Index: /applications/dual/vahala/DP/DP_text.lyx
===================================================================
--- /applications/dual/vahala/DP/DP_text.lyx (revision 1461)
+++ /applications/dual/vahala/DP/DP_text.lyx (revision 1462)
@@ -398,5 +398,5 @@
  za odborné vedení, hodnotné rady a připomínky.
  Dále patří poděkování přítelkyni Bc.
- Pavle Procházkové za pečlivé přečtení textu a pomocí s opravou gramatických
+ Pavle Procházkové za pečlivé přečtení textu a pomoc s opravou gramatických
  chyb.
  
@@ -618,7 +618,7 @@
  in so called sensorless design.
  Possibility of dual control methods utilization is stressed.
- Attentions is paid to the synchronous machine itself, its mathematical
- description and commonly used algorithms for estimation and control in
- sensorless mode.
+ Attention is paid to the synchronous machine itself, its mathematical descripti
+on and commonly used algorithms for estimation and control in sensorless
+ mode.
  Next, the text is concerned with theoretical aspects of control, where
  dual control is emphasized.
@@ -632,9 +632,5 @@
 \series medium
 \emph on
-Key
-\begin_inset space \space{}
-\end_inset
-
-words:
+Keywords:
 \emph default
  PMSM, dual control, bicriterial method, hyperstate, LQG
@@ -738,5 +734,9 @@
  Dobré teoretické pozadí pro bezsenzorové řízení by však mohl poskytnout
  právě koncept duálního řízení, které se snaží nalézt kompromis mezi co
- nejpřesnějším řízením a současně dobrým odhadováním neměřených veličin.
+ nejpřesnějším řízením a
+\begin_inset space ~
+\end_inset
+
+současně dobrým odhadováním neměřených veličin.
  Teorie ohledně duálního řízení je již značně rozvinuta a hojně popsána
  v literatuře, například 
@@ -771,5 +771,9 @@
  Na závěr pak budou zařazeny experimenty, teoretická analýza jednotlivých
  užitých algoritmů a výsledky simulací.
- Nedílnou součástí bude i diskuze a shrnutí dosažených výsledků.
+ Nedílnou součástí bude i diskuze a
+\begin_inset space ~
+\end_inset
+
+shrnutí dosažených výsledků.
 \end_layout
 
@@ -836,6 +840,9 @@
 .
  Nákres je pouze ilustrativní, ale zobrazuje hlavní části PMSM: Vnější kruh
- představuje stator se zuby, na kterých je navinuto statorové vinutí (v
- obrázku není zobrazeno).
+ představuje stator se zuby, na
+\begin_inset space ~
+\end_inset
+
+kterých je navinuto statorové vinutí (v obrázku není zobrazeno).
  Vnitřní kruh reprezentuje rotor, na jehož povrchu jsou umístěny permanentní
  magnety s barevně rozlišenými póly.
@@ -927,6 +934,10 @@
 \begin_layout Standard
 Specifická konstrukce PMSM, stručně popsaná výše, má oproti asynchronním
- strojům a synchronním strojům s budícím vinutím celou řadu výhod, existují
- samozřejmě i některé nevýhody.
+ strojům a
+\begin_inset space ~
+\end_inset
+
+synchronním strojům s budícím vinutím celou řadu výhod, existují samozřejmě
+ i některé nevýhody.
  Následující přehled základních odlišností od ostatních střídavých strojů
  čerpá ze zdrojů 
@@ -1035,5 +1046,5 @@
 
 \begin_layout Itemize
-problematika zkratu, při které může teoreticky dojít až k demagnetizaci
+problematika zkratu, při kterém může teoreticky dojít až k demagnetizaci
  permanentních magnetů
 \end_layout
@@ -1049,6 +1060,10 @@
 \begin_layout Standard
 Právě poslední zmiňovaný nedostatek, to jest komplikace při návrhu řízení
- PMSM a způsoby jak se s tímto nedostatkem vypořádat jsou ústředním tématem
- této práce.
+ PMSM a
+\begin_inset space ~
+\end_inset
+
+způsoby, jak se s tímto nedostatkem vypořádat, jsou ústředním tématem této
+ práce.
 \end_layout
 
@@ -1059,8 +1074,12 @@
 \begin_layout Standard
 Aby bylo možno systém PMSM lépe pochopit, pracovat s ním, odvozovat algoritmy
- pro jeho řízení a simulovat jeho chování je nutné jej vhodným způsobem
+ pro jeho řízení a simulovat jeho chování, je nutné jej vhodným způsobem
  popsat.
  Za tímto účelem bude následovat popis modelu tohoto zařízení v podobě diferenci
-álních a případně diferenčních rovnic zachycující jeho chování.
+álních a
+\begin_inset space ~
+\end_inset
+
+případně diferenčních rovnic zachycujících jeho chování.
 \end_layout
 
@@ -1132,5 +1151,9 @@
  veličin.
  V prvním případě se jedná o veličiny mechanické jako poloha (úhel natočení
- rotoru) a otáčky (rychlost otáčení), dále pak zátěžný moment nebo tření.
+ rotoru) a
+\begin_inset space ~
+\end_inset
+
+otáčky (rychlost otáčení), dále pak zátěžný moment nebo tření.
  Druhým uvažovaným typem jsou veličiny elektrické, především elektrické
  proudy a napětí, a dále indukčnosti a rezistance.
@@ -1217,6 +1240,6 @@
 Žádnou z výše zmiňovaných souřadných soustav nelze označit za univerzálně
  nejlepší.
- Pro každý účel se nejlépe hodí jen některá z nich a proto je důležité umět
- mezi nimi přecházet, tedy převádět jednotlivé veličiny.
+ Pro každý účel se nejlépe hodí jen některá z nich, a proto je důležité
+ umět mezi nimi přecházet, tedy převádět jednotlivé veličiny.
 \end_layout
 
@@ -1297,5 +1320,5 @@
 \end_inset
 
- je na ní kolmá a tedy její příspěvek je nulový.
+ je na ni kolmá a tedy její příspěvek je nulový.
  Osy 
 \begin_inset Formula $b$
@@ -1306,9 +1329,9 @@
 \end_inset
 
- promítnuté do osy 
+ promítneme do osy 
 \begin_inset Formula $\beta$
 \end_inset
 
- získáme vztah
+ a získáme vztah
 \begin_inset Formula 
 \[
@@ -1386,5 +1409,5 @@
 \end_inset
 
- kolem společného počátku souřadných soustav, což vede na převodní vztah
+ kolem společného počátku souřadných soustav, což vede k převodnímu vztahu
  
 \begin_inset Formula 
@@ -1430,5 +1453,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $d-q$
 \end_inset
@@ -1468,6 +1495,9 @@
 Pro tvorbu modelu PMSM vyjdeme z fyzikálních zákonů popisujících hlavní
  děje odehrávající se v synchronním stroji.
- Jedná se především o jevy elektrické, mechanické a vzájemnou přeměnu elektrické
- a mechanické energie.
+ Jedná se především o jevy elektrické, mechanické a
+\begin_inset space ~
+\end_inset
+
+vzájemnou přeměnu elektrické a mechanické energie.
  Složitější jevy jako proměnlivost parametrů s teplotou, sycení materiálu
  magnetickým tokem, případně vliv napájecí elektroniky v tomto modelu uvažovány
@@ -1623,5 +1653,9 @@
 \end_inset
 
-) a provedeme derivaci, získáme
+) a
+\begin_inset space ~
+\end_inset
+
+provedeme derivaci, získáme
 \begin_inset Formula 
 \[
@@ -1647,5 +1681,5 @@
 \end_inset
 
- rozepíšeme zvlášť reálnou a imaginární složku statorove soustavy 
+ rozepíšeme zvlášť reálnou a imaginární složku statorové soustavy 
 \begin_inset Formula $s$
 \end_inset
@@ -1998,5 +2032,5 @@
 \end_inset
 
-) již získáme vyjádření pro mement 
+) již získáme vyjádření pro moment 
 \begin_inset Formula $T_{el}$
 \end_inset
@@ -2052,5 +2086,5 @@
 \end_inset
 
-Tuto rovnice lze opět užitím vztahu (
+Tuto rovnici lze opět užitím vztahu (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -2059,5 +2093,5 @@
 \end_inset
 
-) upravit tak, aby v ní vystupovali elektrické otáčky 
+) upravit tak, aby v ní vystupovaly elektrické otáčky 
 \begin_inset Formula $\omega$
 \end_inset
@@ -2095,5 +2129,5 @@
 Pro použití s některými, především injektážními, metodami je do modelu PMSM
  třeba zahrnout anizotropie, které následně usnadní odhadování polohy.
- Možností, jak zavést anizotropie je uvažování různých indukčností v osách
+ Možností, jak zavést anizotropie, je uvažování různých indukčností v osách
  
 \begin_inset Formula $d$
@@ -2115,5 +2149,5 @@
 .
  Tok permanentních magnetů interaguje s cívkami statoru a mění jejich vlastnosti
-, což vede právě na rozdílné indukčnosti v osách 
+, což vede právě k rozdílným indukčnostem v osách 
 \begin_inset Formula $d$
 \end_inset
@@ -2195,5 +2229,5 @@
 \end_inset
 
- je vyjádřen podobně, jako pro stejné indukčnosti, jako součet toku indukovaného
+ je vyjádřen podobně jako pro stejné indukčnosti jako součet toku indukovaného
  cívkami a toku permanentních magnetů, tedy
 \begin_inset Formula 
@@ -2346,5 +2380,5 @@
 \end_inset
 
-Výsledkem užitím vztahu pro okamžitý výkon 
+Výsledkem užití vztahu pro okamžitý výkon 
 \begin_inset Formula $P$
 \end_inset
@@ -2361,5 +2395,9 @@
 \end_inset
 
-), a převodního vztahu pro otáčky (
+), a
+\begin_inset space ~
+\end_inset
+
+převodního vztahu pro otáčky (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -2525,10 +2563,13 @@
  Diskretizační časový krok je volen s ohledem na reálný systém, kde odpovídá
  vzorkovací frekvenci použitých senzorů.
- To je obvykle velmi krátký časový okamžik (řádově sto mikrosekund) a chyba
- v důsledku diskretizace Eulerovou metodou tedy není velká.
+ To je obvykle velmi krátký časový okamžik (řádově sto mikrosekund) a
+\begin_inset space ~
+\end_inset
+
+chyba v důsledku diskretizace Eulerovou metodou tedy není velká.
  Významnějším důvodem pro tuto metodu je však uvažování praktické aplikace
  v reálném čase, kdy je třeba v průběhu jedné vzorkovací periody vypočítat
  odhad stavových veličin a následně řídící zásah.
- Jednodušší diferenční rovnice, znamenají jednodušší popis systému a tedy
+ Jednodušší diferenční rovnice znamenají jednodušší popis systému a tedy
  rychlejší výpočet všech uvažovaných algoritmů nezbytný pro potenciální
  nasazení v reálné aplikaci.
@@ -2606,5 +2647,5 @@
 Prvním krokem při návrhu řízení motoru je obvykle zvládnutí řízení stroje
  bez zátěže.
- Z tohoto důvodu je často uvažován nulový zátěžný moment a proto pro budou
+ Z tohoto důvodu je často uvažován nulový zátěžný moment, a proto budou
  obvykle uvedeny rovnice bez něj.
 \end_layout
@@ -2697,5 +2738,5 @@
 \end_inset
 
-)a pomocí převodního vztahu (
+) a pomocí převodního vztahu (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -2739,5 +2780,5 @@
 \end_inset
 
-Nyní zřejmě získáme diferenciální rovnici pro 
+Nyní získáme diferenciální rovnici pro 
 \begin_inset Formula $i_{d}$
 \end_inset
@@ -2822,5 +2863,5 @@
 \end_inset
 
- a tedy
+, a tedy
 \begin_inset Formula 
 \[
@@ -2830,5 +2871,5 @@
 \end_inset
 
-Rovnice popisující změnu polohy v čase je samozřejmě stejná
+Rovnice popisující změnu polohy v čase je samozřejmě stejná:
 \begin_inset Formula 
 \[
@@ -2973,6 +3014,9 @@
 \end_inset
 
- mají ale poměrně komplikovaný zápis a proto nebudou uváděny přímo zde v
- textu, lze je však nalézt v příloze.
+ mají ale poměrně komplikovaný zápis, a
+\begin_inset space ~
+\end_inset
+
+proto nebudou uváděny přímo zde v textu, lze je však nalézt v příloze.
  
 \end_layout
@@ -3107,5 +3151,5 @@
 \end_inset
 
- zle vypozorovat symetrii těchto rovnic na substituci stavových veličin
+ lze vypozorovat symetrii těchto rovnic na substituci stavových veličin
  
 \begin_inset Formula $\left(\omega,\vartheta\right)\longleftrightarrow\left(-\omega,\vartheta+\pi\right)$
@@ -3299,6 +3343,9 @@
  Elektrická napětí na vstupu předpokládáme známá, protože se obvykle jedná
  o řídící veličiny.
- Je však třeba poznamenat, že napětí požadovaná řídícím algoritmem a skutečná
- napětí dodaná napájecí elektronikou se mohou často značně lišit.
+ Je však třeba poznamenat, že napětí požadovaná řídícím algoritmem a
+\begin_inset space ~
+\end_inset
+
+skutečná napětí dodaná napájecí elektronikou se mohou často značně lišit.
  Vliv a řešení tohoto konkrétního problému bude podrobněji diskutován dále
  v textu, viz 
@@ -3397,6 +3444,6 @@
 S bezsenzorovými metodami byly na počátku spojeny problémy s výpočetní náročnost
 í.
- To se však změnilo s dostupností moderních výkoných elektronických prvků
- umožňujících implementaci náročnějších algoritmů a tím byl umožněn rozvoj
+ To se však změnilo s dostupností moderních výkonných elektronických prvků
+ umožňujících implementaci náročnějších algoritmů, a tím byl umožněn rozvoj
  bezsenzorového řízení.
  V posledních letech tak byl současně v akademické i průmyslové sféře odstartová
@@ -3405,5 +3452,5 @@
  pokud se neprodraží více než původně uvažované senzory.
  Nelze tedy bezsenzorový návrh příliš usnadnit přidáním dalších elektrických
- senzorů (například napěťových), užití nejvýkonnějších dostupných procesorů,
+ senzorů (například napěťových), užitím nejvýkonnějších dostupných procesorů,
  případně požadavkem na jinou nebo speciální konstrukci samotného motoru
  
@@ -3481,6 +3528,6 @@
 \begin_layout Standard
 Metoda využívá toho, že v synchronním stroji rotuje statorový a rotorový
- tok synchronně a tedy ze znalosti statorového toku lze vypočítat, na základě
- rovnic stroje, úhel rotorového toku, tedy polohu hřídele.
+ tok synchronně, a proto lze ze znalosti statorového toku vypočítat na základě
+ rovnic stroje úhel rotorového toku, tedy polohu hřídele.
  Problém tohoto přístupu je především v citlivosti na šum a (především teplotní)
  změny rezistance statoru.
@@ -3506,5 +3553,5 @@
 Předchozí metody založené na otevřené smyčce jsou limitovány především přesností
 , s jakou uvažované parametry v modelu odpovídají skutečným hodnotám stroje.
- Obzvláště při nízkých otáčkách se chyby parametrů mohou nepříznivě ovlivňovat
+ Obzvláště při nízkých otáčkách chyby parametrů mohou nepříznivě ovlivňovat
  dynamiku systému.
  Užitím pozorovatelů založených na uzavřené smyčce lze zvýšit robustnost
@@ -3560,5 +3607,9 @@
 \end_inset
 
- a část 
+ a
+\begin_inset space ~
+\end_inset
+
+část 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -3578,6 +3629,9 @@
  veličin z jiné množiny vstupů.
  Chyba mezi estimovanými veličinami jednotlivých modelů je pak úměrná úhlovému
- posunu mezi dvěma odhadovanými vektory magnetického toku a tedy i úhlu
- natočení stroje.
+ posunu mezi dvěma odhadovanými vektory magnetického toku a
+\begin_inset space ~
+\end_inset
+
+tedy i úhlu natočení stroje.
  Tato chyba je pak obvykle minimalizována PI regulátorem.
  Příkladem je využití napěťového a proudového modelu k určení chyby magnetického
@@ -3735,8 +3789,8 @@
 
  nedetekuje anizotropie v důsledku saturace případně anizotropie rotoru.
- Místo toho je založena na neideálních vlastnostech (anizotropiích) samotných
+ Místo toho je založen na neideálních vlastnostech (anizotropiích) samotných
  permanentních magnetů.
- Z tohoto důvodu ji lze využít v případech kdy ostatní metody selhávají,
- například z důvodu nepřítomnosti klasických anizotropií.
+ Z tohoto důvodu lze metodu využít v případech, kdy ostatní selhávají, například
+ z důvodu nepřítomnosti klasických anizotropií.
  Pro správnou funkčnost metody je však nutné užití velmi vysokých frekvencí
  v řádu stovek 
@@ -3779,6 +3833,6 @@
  Je založena na měření proudové odezvy vyvolané přepínáním invertoru s pulzně-ší
 řkovou modulací (PWM) a užitím těchto proudů k výpočtu polohy rotoru.
- Výhodou je jednoduchý výpočet a dále to, že není třeba rovnic pro motor
- a tedy je metoda necitlivá na změnu a nepřesné hodnoty parametrů.
+ Výhodou je jednoduchý výpočet a dále to, že není třeba rovnic pro motor,
+ a proto je metoda necitlivá na změnu a nepřesné hodnoty parametrů.
  Oproti tomu je však citlivá na chyby toku, které způsobují špatný odhad.
  Další nevýhodou je rušení proudů v ustáleném stavu.
@@ -3925,8 +3979,11 @@
  pří vyšších otáčkách dobře a pro nízké selhávají.
  Je tedy nasnadě oba typy metod vhodným způsobem zkombinovat a získat tak
- způsob jak odhadovat stavové veličiny v celém rozsahu rychlostí stroje.
- Základní idea tedy je pří nízkých otáčkách využívat odhadů z injektáží
- a při zvýšení otáček injektáže vypnout, aby nezpůsobovali rušení a dále
- se řídit jen na základě odhadů ze zpětné elektromotorické síly.
+ způsob, jak odhadovat stavové veličiny v celém rozsahu rychlostí stroje.
+ Základní ideou tedy je při nízkých otáčkách využívat odhadů z injektáží
+ a při zvýšení otáček injektáže vypnout, aby nezpůsobovaly rušení a
+\begin_inset space ~
+\end_inset
+
+dále se řídit jen na základě odhadů ze zpětné elektromotorické síly.
  Tento postup je použit v 
 \begin_inset CommandInset citation
@@ -3961,5 +4018,5 @@
  V nízkých otáčkách je pak doplňován injektáží, ta s rostoucími otáčkami
  postupně vymizí.
- Obdobně v 
+ Obdobně je v 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -3968,5 +4025,5 @@
 \end_inset
 
- je užit estimátor založený na napěťovém modelu, v nízkých otáčkách je přidána
+ užit estimátor založený na napěťovém modelu, v nízkých otáčkách je přidána
  vysokofrekvenční injektáž.
  Amplituda injektáže s rostoucími otáčkami lineárně klesá a navíc je nad
@@ -4018,6 +4075,5 @@
  náročnost způsobenou právě současným během více modelů.
  Příkladem může být sekvenční metoda Monte Carlo označovaná také jako Particle
- Filter.
- 
+ Filter 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -4026,9 +4082,9 @@
 \end_inset
 
-
+.
 \end_layout
 
 \begin_layout Subsection
-Přiblížení metody vysokofrekvenční injektáží
+Přiblížení metody vysokofrekvenčních injektáží
 \begin_inset CommandInset label
 LatexCommand label
@@ -4051,5 +4107,5 @@
 
 .
- Popis je založeno na 
+ Popis je založen na 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -4072,5 +4128,5 @@
 \end_inset
 
- je injektovaný harmonický signál 
+ injektovaný harmonický signál 
 \begin_inset Formula 
 \[
@@ -4124,6 +4180,6 @@
 
 \begin_layout Enumerate
-otáčky jsou dostatečně nízké, aby byla zanedbatelná zpětná elektromotorická
- síla a poklesy napětí v důsledku rezistance obvodu
+otáčky jsou dostatečně nízké, aby zpětná elektromotorická síla a poklesy
+ napětí v důsledku rezistance obvodu byly zanedbatelné
 \end_layout
 
@@ -4178,5 +4234,5 @@
 
 \begin_layout Standard
-Nejdříve je injektovaný vysokofrekvenční signál do estimované osy 
+Nejdříve je injektován vysokofrekvenční signál do estimované osy 
 \begin_inset Formula $d$
 \end_inset
@@ -4262,5 +4318,5 @@
 \end_inset
 
- a proto provedeme transformaci (
+, a proto provedeme transformaci (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -4307,5 +4363,9 @@
 \end_inset
 
-) a vypočteme proudy 
+) a
+\begin_inset space ~
+\end_inset
+
+vypočteme proudy 
 \begin_inset Formula $i_{dq}$
 \end_inset
@@ -4342,6 +4402,6 @@
 
 \begin_layout Standard
-Návrh systému předpokládá měření proudů ve statorových souřadnicích a tedy
- je nutné provést transformaci (
+Návrh systému předpokládá měření proudů ve statorových souřadnicích a je
+ nutné provést transformaci (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -4433,5 +4493,5 @@
 
 \begin_layout Standard
-Izolovat přímo vysokofrekvenční signál však není snadné a proto se používá
+Izolovat přímo vysokofrekvenční signál však není snadné, a proto se používá
  následující postup: Proud v estimované ose 
 \begin_inset Formula $q$
@@ -4571,5 +4631,5 @@
 
 .
- Není však příliš vhodném získávat odhad 
+ Není však příliš vhodné získávat odhad 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -4582,5 +4642,5 @@
 \end_inset
 
-) přímým výpočtem, protože takovýto výsledek by byl velmi nepřesný.
+) přímým výpočtem, protože takový výsledek by byl velmi nepřesný.
  Je tomu tak proto, že samotná hodnota (
 \begin_inset CommandInset ref
@@ -4590,6 +4650,9 @@
 \end_inset
 
-) je relativně nepřesná v důsledku demodulace a dále může být značně zatížena
- šumem.
+) je relativně nepřesná v důsledku demodulace a
+\begin_inset space ~
+\end_inset
+
+dále může být značně zatížena šumem.
  Výhodnější proto je použít vhodný zpětnovazební regulátor, například PI,
  a regulovat hodnotu (
@@ -4605,6 +4668,6 @@
 
  na nulu.
- Další možností jak zpřesnit výsledek získaný demodulací vysokofrekvenčního
- signálu je užití Kalmanova filtru 
+ Další možností, jak zpřesnit výsledek získaný demodulací vysokofrekvenčního
+ signálu, je užití Kalmanova filtru 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -4637,5 +4700,5 @@
 \end_inset
 
-) zřejmě rovna nule.
+) rovna nule.
  Dalším problémem je, že v (
 \begin_inset CommandInset ref
@@ -4653,5 +4716,5 @@
 \end_inset
 
- a vztah je tedy nelineární.
+, a vztah je tedy nelineární.
  Budeme-li chtít využít lineární zpětnovazební regulátor pro regulaci 
 \begin_inset Formula $\theta$
@@ -4772,5 +4835,9 @@
  nebo volt/hertz řízení, protože regulovanou veličinou je právě poměr napětí
  a frekvence.
- Snahou řízení je udržet poměr napětí a frekvence konstantní.
+ Snahou řízení je udržet poměr napětí a
+\begin_inset space ~
+\end_inset
+
+frekvence konstantní.
  Úhlová rychlost rotoru může být určena nepřímo výpočtem z frekvence napájecího
  napětí.
@@ -4822,5 +4889,5 @@
  Je řízen přímo moment stroje a základní princip je následující: Kruhová
  trajektorie statorového toku se rozdělí na šest symetrických částí.
- Velikosti vektorů statorového toku a elektromagnetického momentu v souřadnicích
+ Velikost vektorů statorového toku a elektromagnetického momentu v souřadnicích
  
 \begin_inset Formula $\alpha-\beta$
@@ -4828,17 +4895,16 @@
 
  je pak držena v předem stanovených mezích prostřednictvím vhodného spínání
- přímo jedné ze šesti kombinací na invertoru.
- 
+ přímo jedné ze šesti kombinací na invertoru 
 \begin_inset CommandInset citation
 LatexCommand cite
-key "shfpmsmct2007,vcmdtc2006"
-
-\end_inset
-
-
-\end_layout
-
-\begin_layout Standard
-Touto metodou text již dále nezabývá a je zde uvedena jen pro úplnost.
+key "vcmdtc2006,shfpmsmct2007"
+
+\end_inset
+
+.
+\end_layout
+
+\begin_layout Standard
+Touto metodou se text již dále nezabývá a je zde uvedena jen pro úplnost.
 \end_layout
 
@@ -4922,5 +4988,5 @@
 PI (proporcionálně integrační) regulátor je jednoduchý systém, který v sobě
  kombinuje dvě základní části: Proporcionální část, což je ve své podstatě
- zesilovač a integrální část reprezentovanou integrátorem.
+ zesilovač, a integrální část reprezentovanou integrátorem.
  V tomto systému se vyskytují dvě konstanty 
 \begin_inset Formula $K_{p}$
@@ -5055,5 +5121,5 @@
 \lang czech
 přičemž zanedbáváme poslední člen se zátěžným momentem.
- Požadované hodnoty bychom chtěli dosáhnout v následujícím kroku a tedy
+ Požadované hodnoty bychom chtěli dosáhnout v následujícím kroku, tudíž
  získáme rovnici
 \begin_inset Formula 
@@ -5085,9 +5151,17 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $i_{q}$
 \end_inset
 
- a jejich odchylky jsou regulovány na nulu.
+ a
+\begin_inset space ~
+\end_inset
+
+jejich odchylky jsou regulovány na nulu.
  Toto je provedeno pro každou složku zvlášť a výstupem jsou řídící napětí
  v souřadnicích 
@@ -5137,5 +5211,5 @@
 
 , které byly získány v předchozím kroku.
- To vede na následující tvar
+ To vede k následujícímu tvaru
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -5163,5 +5237,5 @@
 \end_inset
 
-Následně je ještě vhodné provést korekce v důsledku zanedbaných členů a
+Následně je ještě vhodné provést korekce v důsledku zanedbaných členů, a
  to ve tvaru
 \begin_inset Formula 
@@ -5202,5 +5276,5 @@
  Velká pozornost je zde věnována pojmu duální řízení.
  Tato koncepce zde bude jednak obecně popsána, ale budou uvedeny i konkrétní
- případy jak ji řešit.
+ případy, jak ji řešit.
  Důraz přitom bude kladen především na jednoduché suboptimální algoritmy,
  které jsou dostatečně jednoduché, aby byla, alespoň teoreticky, možná jejich
@@ -5209,5 +5283,5 @@
 
 \begin_layout Standard
-Dále budou uvedeny aposteriorní Cramer-Raovy meze jako nástroj využitelnému
+Dále budou uvedeny aposteriorní Cramer-Raovy meze jako nástroj využitelný
  k porovnání jednotlivých algoritmů, především z pohledu, jak dobře dokáží
  zlepšit pozorovatelnost systému.
@@ -5245,5 +5319,5 @@
 
 \begin_layout Subsubsection
-Řídicí strategie založené na otevřené smyčce
+Řídící strategie založené na otevřené smyčce
 \end_layout
 
@@ -5327,9 +5401,13 @@
 
 , není často v literatuře zdůrazňován a rozlišován rozdíl mezi strategií
- založené na uzavřené smyčce (closed-loop) a zpětnovazební strategií (feedback).
+ založené na uzavřené smyčce (closed-loop) a
+\begin_inset space ~
+\end_inset
+
+zpětnovazební strategií (feedback).
  Řídící strategie pracující v uzavřené smyčce uvažuje všechna budoucí pozorování
  a tedy využívá znalosti, že smyčka zůstane uzavřena až do konce uvažovaného
  časového horizontu.
- Tuto znalost se snaží zužitkovat, především v tom smyslu, že současný řídící
+ Tuto znalost se snaží zužitkovat především v tom smyslu, že současný řídící
  zásah může ovlivnit nejistotu týkající se budoucích stavů, to je také nazýváno
  jako 
@@ -5360,5 +5438,5 @@
  například neznámými parametry, nepozorovatelnými stavovými veličinami nebo
  samotnou strukturou systému.
- Snahou je tuto neurčitost snížit a poskytnout řízení srovnatelné kvality,
+ Snahou je tuto neurčitost snížit a poskytnout řízení srovnatelné kvality
  jako v případě stejného systému bez neurčitosti.
  
@@ -5396,5 +5474,5 @@
 Opatrná
 \emph default
- část, má za cíl pokud možno co nejlépe kontrolovat systém a snažit se dosáhnout
+ část má za cíl pokud možno co nejlépe kontrolovat systém a snažit se dosáhnout
  optimální shody s požadavky.
  Oproti tomu 
@@ -5421,6 +5499,6 @@
 
 \begin_layout Standard
-Nejdříve bude stručně popsána obecná úloha optimálního řízení a postup jak
- nalézt její řešení.
+Nejdříve bude stručně popsána obecná úloha optimálního řízení a postup,
+ jak nalézt její řešení.
 \end_layout
 
@@ -5489,5 +5567,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $h_{t}$
 \end_inset
@@ -5541,10 +5623,10 @@
 \end_inset
 
- jsou známe kladné konvexní skalární funkce.
+ jsou známé kladné konvexní skalární funkce.
  Střední hodnota 
 \begin_inset Formula $\mathrm{\mathbf{E}}$
 \end_inset
 
- je počítána vzhledem k všem náhodným veličinám (
+ je počítána vzhledem ke všem náhodným veličinám (
 \begin_inset Formula $x_{0}$
 \end_inset
@@ -5645,8 +5727,8 @@
 
  totiž závisí na informačním vektoru, který zahrnuje všechny předchozí interakce
- se systémem (pozorování a řízení) a proto je funkcí obecně značně velkého
+ se systémem (pozorování a řízení), a proto je funkcí obecně značně velkého
  počtu proměnných.
  Tuto funkci je navíc třeba uchovávat mezi jednotlivými časovými kroky v
- její plné reprezentaci jako funkce, ne pouze její hodnotu ve vybraném bodě.
+ její plné reprezentaci jako funkce, ne pouze její hodnotu ve vybraném bodě
  
 \begin_inset CommandInset citation
@@ -5656,5 +5738,5 @@
 \end_inset
 
-
+.
 \end_layout
 
@@ -5665,6 +5747,9 @@
 \begin_layout Standard
 Řešení úlohy optimálního řízení je známo jen v několika málo speciálních
- případech a jinak je třeba spoléhat na užití vhodných aproximací a suboptimální
-ch algoritmů.
+ případech a
+\begin_inset space ~
+\end_inset
+
+jinak je třeba spoléhat na užití vhodných aproximací a suboptimálních algoritmů.
  Přitom je však třeba zachovat některé důležité vlastnosti původního optimálního
  postupu.
@@ -5681,8 +5766,8 @@
  neurčitost tohoto stavu.
  Dále postuloval dvě hlavní vlastnosti, které by optimální řízení, a tedy
- i jeho případná aproximace, mělo mít: 1) opatrně řídí systém, tak aby splnil
- referenční požadavky a 2) budí (excituje) systém za účelem snížení jeho
- neurčitost a zlepšení kvality řízení v budoucnu.
- Důležité je tedy aktivní získávání informace a z tohoto důvodu se musí
+ i jeho případná aproximace, měly mít: 1) opatrně řídí systém tak, aby splnil
+ referenční požadavky; 2) budí (excituje) systém za účelem snížení jeho
+ neurčitosti a zlepšení kvality řízení v budoucnu.
+ Důležité je tedy aktivní získávání informace, a z tohoto důvodu se musí
  jednat o algoritmus založený na uzavřené smyčce (closed-loop).
 \end_layout
@@ -5697,8 +5782,12 @@
 
 , většina klasických metod pro řízení a estimaci obecně spadá do kategorie
- zpětnovazebních strategií (feedback) a tedy trpí nedostatky, které se snaží
+ zpětnovazebních strategií (feedback), tudíž trpí nedostatky, které se snaží
  duální řízení odstranit.
  Jedná se o oddělení řídící a estimační části, které následně pracují nezávisle,
- i když obecně tyto dvě části nezávislé nejsou a navzájem se ovlivňují.
+ i když obecně tyto dvě části nezávislé nejsou a
+\begin_inset space ~
+\end_inset
+
+navzájem se ovlivňují.
  
 \end_layout
@@ -5720,5 +5809,5 @@
  hodnotě.
  Duální řízení tedy na rozdíl od postupů založených na CE principu uvažuje
- kromě odhadu stavové veličiny i to, jak je tento odhad přesný a tomu také
+ kromě odhadu stavové veličiny i to, jak je tento odhad přesný, a tomu také
  přizpůsobuje řídící zákroky.
  
@@ -5726,5 +5815,5 @@
 
 \begin_layout Standard
-Je-li použito pouze opatrné řízení pro stochastický systému s neurčitostí,
+Je-li použito pouze opatrné řízení pro stochastický systém s neurčitostí,
  lze jeho chování obvykle označit jako 
 \begin_inset Quotes gld
@@ -5737,7 +5826,6 @@
 , tedy takové, aby nedošlo ke zvyšování dopadu neurčitostí na celkovou ztrátu.
  Oproti tomu řízení využívající duálního efektu může být méně opatrné a
- přidat budící signál, aby snížilo neurčitost v budoucnu a tím celkově vylepšilo
- své výsledky.
- 
+ přidat budící signál, aby snížilo neurčitost v budoucnu, a tím celkově
+ vylepšilo své výsledky 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -5746,5 +5834,5 @@
 \end_inset
 
-
+.
 \end_layout
 
@@ -5769,5 +5857,5 @@
  Nutnost pracovat s celým vektorem, jehož velikost roste v čase, je však
  značným problémem pro nalezení optimálního řízení takového systému.
- Snahou jak tento problém řešit je nalezení popisu označovaného jako 
+ Snahou, jak tento problém řešit, je nalezení popisu označovaného jako 
 \emph on
 dostatečná statistika
@@ -5793,6 +5881,5 @@
 .
  V případě, že je toto rozdělení normální, stačí k jeho popisu první dva
- momenty, tedy vektor střední hodnoty a kovarianční matice.
- 
+ momenty, tedy vektor střední hodnoty a kovarianční matice 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -5801,5 +5888,5 @@
 \end_inset
 
-
+.
 \end_layout
 
@@ -5813,5 +5900,5 @@
 \end_inset
 
-: Jako výchozí zde slouží klasicky definovaný stavu systému 
+: Jako výchozí zde slouží klasicky definovaný stav systému 
 \begin_inset Formula $x_{t}$
 \end_inset
@@ -5870,9 +5957,9 @@
  V tom případě je pak algoritmus EKF na systém použit dvakrát.
  Poprvé formálně na původní stav a následně na hyperstav.
- Výhodou tohoto přístupu je, že kromě odhadu samotných stavových veličin,
+ Výhodou tohoto přístupu je, že kromě odhadu samotných stavových veličin
  jsou k dispozici i odhady jejich kovariancí a je možno s nimi pracovat
  při návrhu řízení.
- Hlavními nevýhodami jsou růst velikost hyperstavu (obecně kvadraticky s
- velikostí původního stavu) a dále komplikace při výpočtu derivací rovnic
+ Hlavními nevýhodami jsou růst velikosti hyperstavu (obecně kvadraticky
+ s velikostí původního stavu) a dále komplikace při výpočtu derivací rovnic
  EKF na stavu.
  
@@ -5905,9 +5992,8 @@
 
 \begin_layout Standard
-Je proto snahou oba přístupy vhodně kombinovat a využit výhod obou za současného
+Je proto snahou oba přístupy vhodně kombinovat a využít výhod obou za současného
  potlačení jejich nedostatků.
  Příkladem takového postupu je bikriteriální metoda, která bude podrobněji
- popsána dále.
- 
+ popsána dále 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -5916,5 +6002,5 @@
 \end_inset
 
-
+.
 \end_layout
 
@@ -6087,5 +6173,5 @@
 \emph default
  (open-loop feedback, OLF) také uvažuje systém bez zpětné vazby, ale jen
- pro budoucích časové kroky (
+ pro budoucí časové kroky (
 \begin_inset Formula $t+1$
 \end_inset
@@ -6126,6 +6212,6 @@
 
 \begin_layout Itemize
-Pro srovnání zde bude uvedena i aproximace, která vede na již zmiňovaný
- přístup 
+Pro srovnání zde bude uvedena i aproximace, která vede k již zmiňovanému
+ přístupu 
 \emph on
 Certainty Equivalence 
@@ -6269,6 +6355,10 @@
 \begin_layout Standard
 V základním návrhu je přidáván vysokofrekvenční signál stále, bez ohledu
- na okolnosti a tedy tento návrh se příliš nesnaží o nalezení kompromisu
- mezi opatrným řízením a buzením.
+ na okolnosti, tudíž se tento návrh příliš nesnaží o nalezení kompromisu
+ mezi opatrným řízením a
+\begin_inset space ~
+\end_inset
+
+buzením.
  Velkou výhodou ale je, že to příliš nevadí, obzvláště při nízkých otáčkách,
  protože vysokofrekvenční signál má minimální vliv na samotný chod stroje.
@@ -6282,5 +6372,5 @@
  dvěma modely, s injektáží a bez ní.
  Jeden je určen pro dobrou estimaci a druhý pro nízké ztráty při řízení.
- To vede k velkému zlepšení, protože přídavný signál je injektován, jen,
+ To vede k velkému zlepšení, protože přídavný signál je injektován jen,
  když je opravdu potřeba.
 \end_layout
@@ -6289,5 +6379,9 @@
 Hlavním problémem injektáží z hlediska duálního řízení je, že se jedná o
  přístup pouze pro jeden konkrétní případ, který byl navržen s využitím
- konkrétních vlastností PMSM a pro předem určený účel.
+ konkrétních vlastností PMSM a
+\begin_inset space ~
+\end_inset
+
+pro předem určený účel.
  Injektovaný vysokofrekvenční signál je užívaný z důvodu menšího vlivu na
  chod samotného stroje.
@@ -6302,10 +6396,10 @@
 Dalším zásadním problémem je, že injektáže fungují pouze na motory s anizotropie
 mi nějakého typu a jejich aplikace na SMPMSM je tedy značně omezena.
- Jedná se tedy sice o funkční metodu, kterou však lze aplikovat pouze na
- podskupinu všech dostupných strojů.
-\end_layout
-
-\begin_layout Standard
-Je tedy na místě položit otázku, jestli takovýto přídavný signál může být
+ Jedná se sice o funkční metodu, kterou však lze aplikovat pouze na podskupinu
+ všech dostupných strojů.
+\end_layout
+
+\begin_layout Standard
+Je tedy na místě položit otázku, jestli takový přídavný signál může být
  optimálním buzením a nebo mu být alespoň v nějakém smyslu blízko.
  Odpovědět samozřejmě není snadné z důvodu praktické neřešitelnosti problému
@@ -6351,7 +6445,7 @@
 
 .
- Tedy reprezentuje minimální chybu, které se odhadovací algoritmus v uvažovaném
+ Reprezentuje tedy minimální chybu, které se odhadovací algoritmus v uvažovaném
  případě dopustí.
- PCRB lze tedy využít ke srovnání jednotlivých uvažovaných duálních algoritmů
+ PCRB lze proto využít ke srovnání jednotlivých uvažovaných duálních algoritmů
  v tom smyslu, že je možné vyhodnocovat, jak každý z nich dokáže zlepšit
  odhad stavových veličin a zvýšit pozorovatelnost v kritických režimech.
@@ -6372,5 +6466,5 @@
 
 \begin_layout Subsubsection
-Definice
+Definice PCRB
 \end_layout
 
@@ -6667,7 +6761,9 @@
  optimálního pozorovatele a optimální regulátor při současném zachování
  optimality celého návrhu.
- Optimálním pozorovatelem pro tento případ je Kalmanův filtr a optimální
- řešení problému řízení je LQ regulátor.
- 
+ Optimálním pozorovatelem pro tento případ je Kalmanův filtr a
+\begin_inset space ~
+\end_inset
+
+optimální řešení problému řízení je LQ regulátor 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -6676,5 +6772,5 @@
 \end_inset
 
-
+.
 \end_layout
 
@@ -6684,6 +6780,6 @@
  linearizaci nelineárního systému.
  Pro nelineární systém ale obecně neplatí separační princip a zobecněné
- LQG nebude optimální a bude se jednat o CE přístup v důsledku oddělení
- estimační a řídící části.
+ LQG nebude optimální.
+ Bude se jednat o CE přístup v důsledku oddělení estimační a řídící části.
 \end_layout
 
@@ -6763,5 +6859,9 @@
 \end_inset
 
- vektor pozorování (měření) a vektory 
+ vektor pozorování (měření) a
+\begin_inset space ~
+\end_inset
+
+vektory 
 \begin_inset Formula $v_{t}$
 \end_inset
@@ -6834,5 +6934,5 @@
 
 \begin_layout Subsubsection
-Algoritmus
+Algoritmus EKF
 \end_layout
 
@@ -6905,7 +7005,6 @@
 Lineárně kvadratický regulátor (Linear-Quadratic, LQ) je primárně navržen
  pro řízení lineárních systémů s kvadratickou ztrátovou funkcí.
- Dále je třeba zmínit, že existuje celá řada různých modifikací a vylepšení
- základního algoritmu, například pro nelineární systémy nebo lepší numerické
- vlastnosti.
+ Je třeba zmínit, že existuje celá řada různých modifikací a vylepšení základníh
+o algoritmu, například pro nelineární systémy nebo lepší numerické vlastnosti.
  Základní formulace podle 
 \begin_inset CommandInset citation
@@ -7072,5 +7171,5 @@
 \end_inset
 
-) však není příliš vhodným z numerických důvodů 
+) však není příliš vhodný z numerických důvodů 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -7090,5 +7189,5 @@
 .
  Tento algoritmus má lepší numerické vlastnosti, umožňuje snadnější výpočet
- maticové inverze (invertována pouze trojúhelníková matice) a lze pomocí
+ maticové inverze (je invertována pouze trojúhelníková matice) a lze pomocí
  něj implementovat i složitější kvadratickou ztrátovou funkci (nejen dva
  členy pro penalizaci stavu a vstupů).
@@ -7109,5 +7208,5 @@
 
  je vhodná maticová odmocnina.
- Vzhledem k požadavkům positivní (semi)definitnosti na matice 
+ Vzhledem k požadavkům pozitivní (semi)definitnosti na matice 
 \begin_inset Formula $Q_{t}$
 \end_inset
@@ -7135,6 +7234,6 @@
 
  reprezentuje ztrátu v následujících časových krocích až do konce časového
- horizontu, jedná se o rekurzivní součet pozitivních ztrát a tedy maticová
- odmocnina má opět smysl.
+ horizontu, jedná se o rekurzivní součet pozitivních ztrát a maticová odmocnina
+ má opět smysl.
  Do tohoto kvadratického výrazu je možno dosadit model vývoje pro 
 \begin_inset Formula $x_{t+1}=A_{t}x_{t}+B_{t}u_{t}$
@@ -7242,5 +7341,5 @@
 \end_inset
 
-, zřejmě minimalizujeme volbou 
+, minimalizujeme volbou 
 \begin_inset Formula $u_{t}$
 \end_inset
@@ -7250,5 +7349,5 @@
 \end_inset
 
- a tedy volíme 
+, a tedy volíme 
 \begin_inset Formula 
 \[
@@ -7284,6 +7383,6 @@
  Následovat bude popis algoritmu využívajícího hyperstav, který vychází
  právě z EKF a LQ regulátoru.
- Na závěr této kapitoly bude ještě popsány vybrané verze bikriteriální metody
- a návrh založený na využití injektáží.
+ Na závěr této kapitoly budou ještě popsány vybrané verze bikriteriální
+ metody a návrh založený na využití injektáží.
 \end_layout
 
@@ -7300,5 +7399,5 @@
 
 \begin_layout Standard
-Nejdříve je nutno přesně specifikovat úlohu, jakou se vybranými algoritmy
+Nejdříve je nutno přesně specifikovat úlohu, kterou se vybranými algoritmy
  pokusíme řešit.
  Této specifikace se dále v textu budeme držet, aby byly zajištěny v jistém
@@ -7334,5 +7433,5 @@
 \end_inset
 
- předpokládáme známé před vstupem do řídící elektroniky, skutečná napětí
+ předpokládáme před vstupem do řídící elektroniky známé, skutečná napětí
  měřena nejsou.
  
@@ -7350,6 +7449,6 @@
 
 \begin_layout Standard
-V textu uvažujeme výhradně řízení otáček a referenční signál je tedy předpokládá
-n v podobě požadované hodnoty otáček 
+V textu uvažujeme výhradně řízení otáček, referenční signál je tedy předpokládán
+ v podobě požadované hodnoty otáček 
 \begin_inset Formula $\overline{\omega}_{t}$
 \end_inset
@@ -7364,5 +7463,5 @@
 
 \begin_layout Standard
-Protože je nejdříve nutné zvládnout řízení stroje bez zátěže je zátěžný
+Protože je nejdříve nutné zvládnout řízení stroje bez zátěže, je zátěžný
  moment 
 \begin_inset Formula $T_{L}$
@@ -7405,5 +7504,5 @@
 \begin_layout Standard
 V této práci byl jako pozorovatel používán rozšířený Kalmanův filtr.
- Budeme-li vycházet z popisu PMSM pomocí rovnic (
+ Budeme-li vycházet z popisu PMSM pomocí rovnic pro stejné (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -7412,5 +7511,5 @@
 \end_inset
 
-) pro stejné nebo (
+) nebo pro různé (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -7419,6 +7518,6 @@
 \end_inset
 
-) pro různé indukčnosti, nabízí se více možností za jakých podmínek algoritmus
- EKF použít.
+) indukčnosti, nabízí se více možností, za jakých podmínek algoritmus EKF
+ použít.
  Pro implementaci je však rozumných pouze několik málo z nich.
  
@@ -7455,5 +7554,5 @@
 \end_inset
 
- vůbec nevystupuje a tedy ji z nich nelze rozumně určit.
+ vůbec nevystupuje, a tedy ji z nich nelze rozumně určit.
  Jistou možností, kdy by mělo smysl uvažovat EKF v souřadné soustavě 
 \begin_inset Formula $d-q$
@@ -7499,5 +7598,5 @@
 \end_inset
 
- nebo je lze nalézt experimentálně.
+, nebo je lze nalézt experimentálně.
  V této práci posloužily jako výchozí hodnoty stanovené ve zmiňovaném zdroji
  
@@ -7599,5 +7698,5 @@
 \end_inset
 
- je pouze identitou na první dvou složkách argumentu.
+ je pouze identitou na prvních dvou složkách argumentu.
  Vektory 
 \begin_inset Formula $w_{t}$
@@ -7613,5 +7712,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $R_{t}$
 \end_inset
@@ -7699,5 +7802,5 @@
 \end_inset
 
- a tedy je invertována matice o rozměru 
+ a je invertována matice o rozměru 
 \begin_inset Formula $4\times4$
 \end_inset
@@ -7707,5 +7810,9 @@
 \end_inset
 
- a inverze matice 
+ a
+\begin_inset space ~
+\end_inset
+
+inverze matice 
 \begin_inset Formula $2\times2$
 \end_inset
@@ -7810,5 +7917,5 @@
 
  je postup zcela analogický, jen výchozí rovnice jsou jiné.
- V praxi jsou však rovnice poměrně složité a proto nejsou uvedeny přímo
+ V praxi jsou však rovnice poměrně složité, a proto nejsou uvedeny přímo
  zde v textu, lze je však nalézt v příloze.
  Matice pro redukovaný model při uvažování různých indukčností jsou pak
@@ -7826,10 +7933,10 @@
 \begin_layout Standard
 Obecně byly použity čtyři typy modelů v souřadném systému 
-\begin_inset Formula $\alpha\beta$
+\begin_inset Formula $\alpha-\beta$
 \end_inset
 
 .
  Souřadný systém 
-\begin_inset Formula $dq$
+\begin_inset Formula $d-q$
 \end_inset
 
@@ -7837,5 +7944,5 @@
  lze jednak usuzovat na základě tvaru rovnic, ale tento fakt byl ověřen
  i experimentálně.
- Jednotlivé modely se liší tím, jestli je uvažován 
+ Jednotlivé modely se liší tím, zda je uvažován 
 \emph on
 plný 
@@ -7845,6 +7952,5 @@
 redukovaný
 \emph default
- stav systému.
- Dále pak jestli byl uvažován model motoru se 
+ stav systému a dále zda je uvažován model motoru se 
 \emph on
 stejnými
@@ -7911,7 +8017,7 @@
 \end_inset
 
- uvažována jako náhodná veličina s normálním rozdělením, která nabývat hodnot
- z celé reálné osy a následně může PCRB dosáhnout velmi vysokých hodnot.
- Tyto hodnoty však pro interpretaci ve vztahu k PMSM nemají smysl, protože
+ uvažována jako náhodná veličina s normálním rozdělením, která nabývá hodnot
+ z celé reálné osy a následně může být PCRB velmi vysoká.
+ Vysoké hodnoty však pro interpretaci ve vztahu k PMSM nemají smysl, protože
  nejhorší případ (ve smyslu největší neznalosti parametru 
 \begin_inset Formula $\vartheta$
@@ -7948,7 +8054,7 @@
 \end_inset
 
- uvažovat a vyšší hodnoty je buď možno oříznout pevnou mezí nebo pomocí
+ uvažovat a vyšší hodnoty je buď možno oříznout pevnou mezí, nebo pomocí
  výpočtu oříznutého normálního rozdělení, který bude užit dále.
- Srovnání obou možností je zachyceno na grafech Obrázek 
+ Srovnání obou možností je zachyceno na grafech obrázek 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -8069,5 +8175,5 @@
 \begin_layout Standard
 Postup s oříznutím normálního rozdělení je samozřejmě velmi zjednodušený.
- Správný postup by vyžadoval odvodit vztahy pro skutečnou, tedy negaussovskou,
+ Správný postup by vyžadoval odvození vztahů pro skutečnou, tedy negaussovskou,
  hustotu úhlu natočení.
  To je však poměrně náročná úloha, především z důvodu, že skutečná hustota
@@ -8076,5 +8182,5 @@
 \end_layout
 
-\begin_layout Paragraph*
+\begin_layout Subsubsection
 Oříznuté normální rozdělení
 \end_layout
@@ -8088,9 +8194,5 @@
 \end_inset
 
-:
-\end_layout
-
-\begin_layout Standard
-Oříznuté normální rozdělení pro skalární náhodnou veličinu 
+: Oříznuté normální rozdělení pro skalární náhodnou veličinu 
 \begin_inset Formula $x$
 \end_inset
@@ -8153,5 +8255,5 @@
 
 .
- Zřejmě tedy 
+ Následně 
 \begin_inset Formula $\alpha^{2}=\beta^{2}$
 \end_inset
@@ -8170,5 +8272,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $\mathrm{Var}(x)=\hat{x^{2}}-\hat{x}^{2}=\hat{x^{2}}$
 \end_inset
@@ -8221,5 +8327,5 @@
 \end_inset
 
-), kterým PMSM není a je tedy nutné provést linearizaci.
+), kterým PMSM není, a je tedy nutné provést linearizaci.
  Nelze ale přímo použít matice derivací odvozené v předchozí části 
 \begin_inset CommandInset ref
@@ -8267,5 +8373,5 @@
 \end_inset
 
- a tedy
+, následně
 \begin_inset Formula 
 \[
@@ -8283,5 +8389,5 @@
 \end_inset
 
-) a předchozí rovnice tedy není homogenní, jak bychom potřebovali jako výsledek
+) a předchozí rovnice není homogenní, jak bychom potřebovali jako výsledek
  linearizace pro rovnici (
 \begin_inset CommandInset ref
@@ -8292,5 +8398,5 @@
 
 ).
- Proto tedy zvětšíme velikost matice 
+ Proto zvětšíme velikost matice 
 \begin_inset Formula $A$
 \end_inset
@@ -8358,5 +8464,5 @@
  jej získat znovu.
  To může být výpočetně velmi náročné, zejména pro dlouhé časové horizonty.
- Jedním ze způsobů jak tento problém vyřešit je aplikace takzvaného 
+ Jedním ze způsobů, jak tento problém vyřešit, je aplikace takzvaného 
 \begin_inset Quotes gld
 \end_inset
@@ -8369,5 +8475,5 @@
  Tento koncept spočívá v tom, že místo výpočtu rovnic v čase zpět na celém
  horizontu je počítáme pouze na horizontu kratším, který se však v čase
- posunuje (klouže), tak aby začínal vždy v čase aktuálním.
+ posunuje (klouže), aby začínal vždy v čase aktuálním.
  V termínech ztrátové funkce lze princip ubíhajícího horizontu vyjádřit
  tak, že zanedbáváme ztrátu mezi koncem kratšího horizontu a koncem původního
@@ -8424,10 +8530,15 @@
 \end_inset
 
-) však vede na řízení pouze na nulovou hodnotu odpovídající 
+) však vede k řízení pouze na nulovou hodnotu odpovídající 
 \begin_inset Formula $\overline{\omega}\equiv0$
 \end_inset
 
-, pro řízení na nenulové požadované otáčky je třeba modifikovat stav systému
- a zavést substituci 
+.
+ Pro řízení na nenulové požadované otáčky je třeba modifikovat stav systému
+ a
+\begin_inset space ~
+\end_inset
+
+zavést substituci 
 \begin_inset Formula 
 \begin{equation}
@@ -8477,5 +8588,5 @@
 \end_inset
 
-, a ve tvaru
+ a ve tvaru
 \begin_inset Formula 
 \begin{equation}
@@ -8546,5 +8657,6 @@
 .
  Požadavek založený na absolutní hodnotě nelze přímo zapsat jako kvadratickou
- funkci a proto je třeba vhodně zvolit matici 
+ funkci.
+ Proto je třeba vhodně zvolit matici 
 \begin_inset Formula $R_{t}$
 \end_inset
@@ -8557,9 +8669,9 @@
 \end_inset
 
-) aby dostatečně penalizovala příliš velké hodnoty řízení 
+), aby dostatečně penalizovala příliš velké hodnoty řízení 
 \begin_inset Formula $u_{t}$
 \end_inset
 
- a dále počítat s tím, že při přesažení hodnoty 
+, a dále počítat s tím, že při přesažení hodnoty 
 \begin_inset Formula $U_{max}$
 \end_inset
@@ -8590,7 +8702,7 @@
 \end_inset
 
- což může v některých případech vylepšit chování LQ algoritmu, lze tak učinit
- přidáním dalšího členu do ztrátové funkce.
- Tento člen budeme volit opět kvadratický a to ve tvaru 
+, což může v některých případech vylepšit chování LQ algoritmu, lze tak
+ učinit přidáním dalšího členu do ztrátové funkce.
+ Tento člen budeme volit opět kvadratický, a to ve tvaru 
 \begin_inset Formula 
 \[
@@ -8604,5 +8716,5 @@
 \end_inset
 
- bude podobně jako matice 
+ bude, podobně jako matice 
 \begin_inset Formula $R_{t}$
 \end_inset
@@ -8660,5 +8772,5 @@
 \end_inset
 
-To následně vede na rovnici 
+To následně vede k rovnici 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -8728,6 +8840,5 @@
 
 \begin_layout Standard
-Uvažovaná ztrátovou funkcí penalizující obecně i přírůstky řízení je ve
- tvaru
+Uvažovaná ztrátová funkce penalizující obecně i přírůstky řízení je ve tvaru
 \begin_inset Formula 
 \begin{equation}
@@ -8759,6 +8870,6 @@
 
  jsou zřejmě kvalitativně ekvivalentní a není důvod některou z nich upřednostňov
-at, není proto ani žádný důvod uvažovat jinou penalizaci, řízení případně
- jeho přírůstků, v těchto osách.
+at, není proto ani žádný důvod uvažovat jinou penalizaci (řízení, případně
+ jeho přírůstků) v těchto osách.
  Totéž ovšem nelze tvrdit o souřadných osách 
 \begin_inset Formula $d-q$
@@ -8773,5 +8884,5 @@
 \end_inset
 
-) případně (
+), případně (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -8780,11 +8891,11 @@
 \end_inset
 
-) zřejmě plyne, že na otáčení stroje má vliv především 
+) plyne, že na otáčení stroje má vliv především 
 \begin_inset Formula $q$
 \end_inset
 
- složka proudů a tedy potažmo i napětí.
- Může se tedy zdát rozumným volit rozdílnou penalizaci řídících vstupů v
- osách 
+ složka proudů, a tedy potažmo i napětí.
+ Může se proto zdát rozumným volit rozdílnou penalizaci řídících vstupů
+ v osách 
 \begin_inset Formula $d-q$
 \end_inset
@@ -8999,5 +9110,5 @@
 
 .
- V důsledku této substituce 
+ V důsledku této substituce (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -9006,5 +9117,5 @@
 \end_inset
 
- se rovnice (
+) se rovnice (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -9152,5 +9263,5 @@
 
 , která je nyní závislá na čase.
- Tuto matici lze opět nalézt v příloze.
+ Tuto matici lze rovněž nalézt v příloze.
 \end_layout
 
@@ -9180,6 +9291,6 @@
 
 .
- Řízení je však redukovaný model komplikovanější, protože ve funkci popisující
- vývoj systému explicitně nevystupuje řízení 
+ Řízení je však pro redukovaný model komplikovanější, protože ve funkci
+ popisující vývoj systému explicitně nevystupuje řízení 
 \begin_inset Formula $u_{t}$
 \end_inset
@@ -9188,15 +9299,18 @@
  Je tedy třeba vhodným způsobem tento problém vyřešit.
  Jednou z možností je zřetězení dvou LQ regulátorů.
- V prvním kroku považovat za řízení proudy 
+ V prvním kroku budeme považovat za řízení proudy 
 \begin_inset Formula $i_{\alpha,\beta}$
 \end_inset
 
-, a tedy tento první regulátor na výstupu generuje požadované proudy 
+, tudíž tento první regulátor na výstupu generuje požadované proudy 
 \begin_inset Formula $\overline{i}_{\alpha,\beta}$
 \end_inset
 
 .
- Druhý regulátor pak na základě rovnic pro vývoj proudů a referenčních hodnot
- proudů 
+ Druhý regulátor pak na základě rovnic pro vývoj proudů a
+\begin_inset space ~
+\end_inset
+
+referenčních hodnot proudů 
 \begin_inset Formula $\overline{i}_{\alpha,\beta}$
 \end_inset
@@ -9225,5 +9339,5 @@
 \end_inset
 
-, je třeba zvolit trochu odlišný přístup, než pro plný model.
+ a je třeba zvolit trochu odlišný přístup než pro plný model.
  Řízení budeme navrhovat ve dvou krocích.
  V prvním kroku budeme předpokládat, že vstupem jsou proudy 
@@ -9437,9 +9551,10 @@
 \end_inset
 
-, když navrhujeme řízení v soustavě 
+.
+ Když navrhujeme řízení v soustavě 
 \begin_inset Formula $d-q$
 \end_inset
 
- je třeba provést transformaci (
+, je třeba provést transformaci (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -9455,5 +9570,6 @@
 \end_inset
 
-) zpět a obě závisí právě na úhlu natočení 
+) zpět.
+ Obě tyto transformace závisí právě na úhlu natočení 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -9578,8 +9694,11 @@
 , hlavní myšlenka využití hyperstavu spočívá v aplikaci EKF v jistém smyslu
  dvakrát.
- To umožňuje získat kromě odhadu samotného stavu i odhad jeho kovarianční
- matice.
+ To umožňuje získat kromě odhadu samotného stavu i
+\begin_inset space ~
+\end_inset
+
+odhad jeho kovarianční matice.
  Proč je právě znalost kovarianční matice pro konkrétní uvažovaný systém
- PMSM výhodná bude nejdříve ukázáno pomocí Bellmanovy funkce.
+ PMSM výhodná, bude nejdříve ukázáno pomocí Bellmanovy funkce.
  Pak již bude následovat odvození samotného algoritmu založeného na hyperstavu.
 \end_layout
@@ -9607,5 +9726,5 @@
 ).
  Klasickým postupem pro nalezení optimálního řešení této úlohy je užití
- Bellmanovy funkce a algoritmu dynamického programování jak bylo popsáno
+ Bellmanovy funkce a algoritmu dynamického programování, jak bylo popsáno
  v odstavci 
 \begin_inset CommandInset ref
@@ -9665,5 +9784,5 @@
 
 \begin_layout Standard
-Uvažovanou kvadratickou ztrátu za jeden časový krok
+Uvažovaná kvadratická ztráta za jeden časový krok
 \begin_inset Formula 
 \[
@@ -9673,5 +9792,5 @@
 \end_inset
 
-pří konkrétní volbě matice 
+při konkrétní volbě matice 
 \begin_inset Formula $Q$
 \end_inset
@@ -9727,5 +9846,6 @@
 \end_inset
 
- a dále jsme využili vztahu 
+.
+ Dále jsme využili vztahu 
 \begin_inset Formula $\mathrm{Var}\left(x\right)=\mathrm{\mathbf{E}}\left\{ x^{2}\right\} -\left(\mathrm{\mathbf{E}}\left\{ x\right\} \right)^{2}$
 \end_inset
@@ -9735,5 +9855,5 @@
 \end_inset
 
- je známý parametr a tedy je pro výpočet střední hodnoty konstantou.
+ je známý parametr, a tedy je pro výpočet střední hodnoty konstantou.
  Následně můžeme ve výpočtu Bellmanovy funkce 
 \begin_inset Formula $V$
@@ -9776,8 +9896,8 @@
 
 .
- Jedná se o analogii s LQG popsaným v předchozích částech, s tím rozdílem,
+ Jedná se o analogii s LQG popsaným v předchozích částech s tím rozdílem,
  že místo stavu je aplikován právě na hyperstav.
- Protože tímto přístupem již značně narůstá dimensionalita úlohy je z výpočetníc
-h důvodů výhodnější užití redukovaného modelu, i přes komplikace, které
+ Protože tímto přístupem již značně narůstá dimenzionalita úlohy, je z výpočetní
+ch důvodů výhodnější užití redukovaného modelu i přes komplikace, které
  způsobuje při řízení.
 \end_layout
@@ -9797,5 +9917,5 @@
 \end_inset
 
- i odhad jeho kovariance v podobě matice
+, i odhad jeho kovariance v podobě matice
 \begin_inset Formula 
 \[
@@ -9822,10 +9942,10 @@
 \end_inset
 
-) představují předpis její výpočet.
+) představují předpis pro její výpočet.
  Z důvodu jednoduššího zápisu budou vynechány časové indexy 
 \begin_inset Formula $t$
 \end_inset
 
- a místo nic je užit horní index 
+ a místo nich je užit horní index 
 \begin_inset Formula $+$
 \end_inset
@@ -9881,5 +10001,5 @@
 \end_inset
 
-, podobně jako pro EKF a LQ regulátor pro redukovaný model jak bylo popsáno
+ podobně jako pro EKF a LQ regulátor pro redukovaný model jak bylo popsáno
  v předchozích částech 
 \begin_inset CommandInset ref
@@ -9889,5 +10009,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -9913,5 +10037,5 @@
 
 .
- Jedním ze způsobů jak je to možné provést je derivovat každou z rovnic
+ Jedním ze způsobů, jak je to možné provést, je derivovat každou z rovnic
  (
 \begin_inset CommandInset ref
@@ -10030,6 +10154,6 @@
 \end_inset
 
-) jsou z této matice vybrány 3 z jejích 4 prvků tvořící horní nebo dolní
- trojúhelník a zapsány ve smyslu tvorby vektoru hyperstavu do sloupce.
+) jsou z této matice vybrány 3 z jejích 4 prvků tvořících horní nebo dolní
+ trojúhelník a jsou zapsány ve smyslu tvorby vektoru hyperstavu do sloupce.
  Tedy matice
 \begin_inset Formula 
@@ -10071,10 +10195,10 @@
  pouze doplněnou nulami na vhodný rozměr.
  Pro lineárně kvadratický regulátor platí opět totéž, co pro jednoduchý
- (tedy bez hyperstavu) a matici 
+ (tedy bez hyperstavu): Matici 
 \begin_inset Formula $A_{hyp}$
 \end_inset
 
- je třeba rozšířit zahrnutím konstantních členů, dále je třeba ošetřit substituc
-í řízení (
+ je třeba rozšířit zahrnutím konstantních členů.
+ Dále je třeba ošetřit substitucí řízení (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -10096,5 +10220,5 @@
 \end_inset
 
- prováděno numericky, tedy konstantní člen 
+ prováděno numericky a konstantní člen 
 \begin_inset Formula $\gamma=f\left(\xi_{0}\right)-A_{hyp}\xi_{0}$
 \end_inset
@@ -10105,5 +10229,5 @@
 
 .
- Protože uvažujeme redukovaný model je třeba dále užít zřetězení dvou LQ
+ Protože uvažujeme redukovaný model, je třeba dále užít zřetězení dvou LQ
  regulátorů, podobně jako v případě bez hyperstavu v odstavci 
 \begin_inset CommandInset ref
@@ -10123,5 +10247,5 @@
 \end_inset
 
- původního stavu a tedy je možno zahrnout do kritéria například penalizaci
+ původního stavu, a tedy je možno zahrnout do kritéria například penalizaci
  
 \begin_inset Formula $P_{\omega}$
@@ -10314,5 +10438,5 @@
 opatrného řízení
 \emph default
-, které se pod tímto pojmem obvykle rozumí není v případě zde uvažovaného
+, které se pod tímto pojmem obvykle rozumí, není v případě zde uvažovaného
  systému snadné.
  Proto místo něj využijeme některé standardní řízení, například vektorové
@@ -10323,9 +10447,9 @@
 
 \begin_layout Standard
-Nyní kolem takto nalezeného řízení, označme 
+Nyní kolem takto nalezeného řízení (označme 
 \begin_inset Formula $\tilde{u}$
 \end_inset
 
-, stanovíme okolí, ve kterém se budeme snažit minimalizovat ztrátu pro optimální
+) stanovíme okolí, ve kterém se budeme snažit minimalizovat ztrátu pro optimální
  buzení.
  Okolí uvažujeme jako dvourozměrný interval popsaný parametrem 
@@ -10348,7 +10472,7 @@
 \begin_layout Standard
 Velikost zpětné elektromotorické síly, na základě které jsou odhadovány
- mechanické veličiny, je přímo úměrná otáčkám a tedy čím jsou vyšší otáčky,
+ mechanické veličiny, je přímo úměrná otáčkám, a tedy čím jsou vyšší otáčky,
  tím získáváme lepší odhad těchto veličin.
- Můžeme tedy uvažovat, že optimální buzení pro PMSM je takové, které se
+ Můžeme proto uvažovat, že optimální buzení pro PMSM je takové, které se
  snaží maximalizovat otáčky 
 \begin_inset Formula $\omega$
@@ -10457,5 +10581,5 @@
 \end_inset
 
-) přepsat vzhledem k rovnice (
+) přepsat vzhledem k rovnici (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -10560,5 +10684,5 @@
 \end_inset
 
-, které není známe a předchozím výpočtu je předpokládáno, že 
+, které není známé a v předchozím výpočtu je předpokládáno, že 
 \begin_inset Formula $u_{q,t+1}=0$
 \end_inset
@@ -10673,5 +10797,5 @@
 
 \begin_layout Standard
-Další verze bikriteriální metody, která bude dále experimentálně zkoumána
+Další verze bikriteriální metody, která bude dále experimentálně zkoumána,
  je přidání konstantního signálu do osy 
 \begin_inset Formula $d$
@@ -10709,7 +10833,7 @@
 \end_inset
 
- vyhodnocen jako významějsí.
- Dále při analyzování chování bikriteriální metody založené na výpočtu více
- EKF bylo shledáno, že nejvýznamnější vliv na varianci mechanických veličin
+ vyhodnocen jako významnější.
+ Dále bylo při analyzování chování bikriteriální metody založené na výpočtu
+ více EKF shledáno, že nejvýznamnější vliv na varianci mechanických veličin
  má pravý horní prvek matice 
 \begin_inset Formula $A_{t}$
@@ -10772,5 +10896,5 @@
  vysokofrekvenční injektáže.
  Základní myšlenka je následující: Protože se pomocí techniky injektáží
- se nepodařilo získat dostatečně kvalitní odhad polohy 
+ nepodařilo získat dostatečně kvalitní odhad polohy 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -10793,5 +10917,9 @@
 
  osy.
- Toto řízení je přivedeno na vstup PMSM a na jeho výstupu jsou měřeny proudy.
+ Toto řízení je přivedeno na vstup PMSM a
+\begin_inset space ~
+\end_inset
+
+na jeho výstupu jsou měřeny proudy.
  Z proudu v estimované 
 \begin_inset Formula $q$
@@ -10845,5 +10973,5 @@
 .
  Dále je již větší část zde používaných algoritmů (LQ, EKF) popsána v předchozíc
-h částech textu, proto zde uvedeme jen případné změny.
+h částech textu, proto jsou zde uvedeny jen případné změny.
  Ty jsou pouze v maticích 
 \begin_inset Formula $C$
@@ -10909,5 +11037,5 @@
 \end_inset
 
-, platnost tohoto předpokladu byla stanovena v odstavci 
+; platnost tohoto předpokladu byla stanovena v odstavci 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -10933,5 +11061,5 @@
  Obecně platí, že větší amplituda umožní snadnější zpracování signálu, především
  z důvodu většího odstupu signálu od šumu.
- Naopak ale větší amplituda způsobuje i větší rušení v samotném PMSM.
+ Větší amplituda ale naopak způsobuje i větší rušení v samotném PMSM.
  Obvykle je v injektážních technikách užívána amplituda menší, řádově v
  jednotkách voltů.
@@ -10943,5 +11071,5 @@
 
 \begin_layout Standard
-Asi největší komplikací tohoto přístupu, ale i injektáží obecně je vhodný
+Asi největší komplikací tohoto přístupu, ale i injektáží obecně, je vhodný
  postup demodulace.
  Používá se k k tomu obecně digitálních filtrů, jejichž návrh je netriviální
@@ -10974,5 +11102,5 @@
 \end_inset
 
- ale veličina 
+, ale veličina 
 \begin_inset Formula 
 \[
@@ -11009,6 +11137,10 @@
 \end_inset
 
- je však náročný a nedává příliš dobré výsledky z důvodu omezení na jeho
- definiční obor, proto je využita aproximace 
+ je však náročný a
+\begin_inset space ~
+\end_inset
+
+nedává příliš dobré výsledky z důvodu omezení na jeho definiční obor, proto
+ je využita aproximace 
 \begin_inset Formula $\sin x\approx x$
 \end_inset
@@ -11048,5 +11180,5 @@
  K simulování běhu skutečného zařízení PMSM bylo užito dvou kvalitativně
  rozdílných přístupů.
- Prvním, jednodušším, způsobem je simulování systému pouze na základě jeho
+ Prvním, jednodušším způsobem, je simulování systému pouze na základě jeho
  rovnic.
  Pro tuto úlohu byl volen model PMSM (
@@ -11118,5 +11250,5 @@
  Dalším rozdílem pak je, že se snaží přesnějším výpočtem postihnout komplikované
  efekty odehrávající se v reálném stroji místo toho, aby je modeloval jako
- šum a je tedy ve své podstatě deterministický.
+ šum, a je tedy ve své podstatě deterministický.
  Tento typ simulací pak bude dále v textu označován jako 
 \begin_inset Quotes gld
@@ -11580,6 +11712,6 @@
 \emph default
 .
- Problém těchto úbytků je stručně takový, že po napájecím zdroji požadujeme
- určité napětí, ale napájecí zdroj dodá napětí menší, proto také označení
+ Problém těchto úbytků je ve stručnosti takový, že po napájecím zdroji požadujem
+e určité napětí, ale napájecí zdroj dodá napětí menší, proto také označení
  úbytky.
  Skutečná napětí však neměříme a předpokládáme, že požadované napětí se
@@ -11593,5 +11725,5 @@
 .
  Následně může docházet k chybám, protože reálná hodnota napětí ve stroji
- je menší, než navrhl řídící algoritmus a tento algoritmus se o tom navíc
+ je menší, než navrhl řídící algoritmus, a tento algoritmus se o tom navíc
  nedozví.
  Tato situace je zachycena na obrázku 
@@ -11607,5 +11739,5 @@
 
 \begin_layout Standard
-Vhodným způsobem jak tento problém řešit, je úbytky napětí kompenzovat.
+Vhodným způsobem, jak tento problém řešit, je úbytky napětí kompenzovat.
  Kompenzace používaná v této práci je velmi jednoduchá.
  Byla vytvořena na základě volt-ampérové charakteristiky stroje využité
@@ -11725,11 +11857,11 @@
 \end_inset
 
- založeno na kvadrátu odchylky skutečných a požadovaných otáček.
+, založeno na kvadrátu odchylky skutečných a požadovaných otáček.
  Toto kritérium v podstatě vystihuje míru shody mezi zadanými požadavky
  v podobě referenčního signálu a jejich skutečným naplněním.
  Porovnání součtu těchto kvadrátů odchylek však není vhodné přímo užít,
  protože jsou závislé na délce časového horizontu.
- Dále v textu tedy bude uvažována normované verze takového součtu, která
- odpovídá střední kvadratické chybě za jeden časový krok.
+ V textu tedy bude uvažována normovaná verze takového součtu, která odpovídá
+ střední kvadratické chybě za jeden časový krok.
 \end_layout
 
@@ -11738,5 +11870,5 @@
  v tom smyslu, jak by byla náročná jeho potenciální aplikace pro řízení
  skutečného stroje v reálném čase.
- Diskutována bude i přesnost jednotlivých algoritmů s jakou stanovují odhady
+ Diskutována bude i přesnost jednotlivých algoritmů, s jakou stanovují odhady
  stavových veličin.
 \end_layout
@@ -11744,5 +11876,9 @@
 \begin_layout Standard
 Časový horizont pro porovnání použitých metod bude obvykle volen v délce
- 15 s, případně pro posouzení počátečního chování systému kratší.
+ 15
+\begin_inset space \thinspace{}
+\end_inset
+
+s, případně pro posouzení počátečního chování systému kratší.
  Jako referenční signál bude sloužit několik testovacích profilů, v textu
  budou dále označovány jako:
@@ -11835,5 +11971,5 @@
 \end_inset
 
-: nahoře trojúhleníkový a dole lichoběžníkový profil
+: nahoře trojúhelníkový a dole lichoběžníkový profil
 \emph on
 .
@@ -11982,5 +12118,9 @@
 \end_inset
 
- a 
+ a
+\begin_inset space ~
+\end_inset
+
+
 \begin_inset Formula $R_{q}$
 \end_inset
@@ -12158,5 +12298,5 @@
 \end_inset
 
-), případně jejich odchylky od požadované hodnoty zůstane nezměněn.
+), případně penalizace jejich odchylky od požadované hodnoty, zůstane nezměněn.
  Pro penalizaci řídících zásahů však budeme podrobněji diskutovat tři možnosti:
  Jednak je možné uvažovat pouze penalizaci hodnoty, tedy uvažovat člen s
@@ -12252,5 +12392,5 @@
 \end_inset
 
- a oba tyto případy zde budou uvažovány pro experimentální porovnání.
+, a oba tyto případy zde budou uvažovány pro experimentální porovnání.
 \end_layout
 
@@ -12265,6 +12405,6 @@
  To by přineslo značnou výhodu, protože by bylo možno celý algoritmus LQ
  regulátoru předpočítat a výpočet řídícího zásahu značně usnadnit.
- Zda je však možno zmiňované členy zanedbat a jaké to má důsledky bylo ponecháno
- k experimentálnímu ověření.
+ Zda je však možno zmiňované členy zanedbat a jaké to má důsledky, bylo
+ ponecháno k experimentálnímu ověření.
  Dalším z uvažovaných modelů pro srovnání je tedy předpočítaný LQ regulátor
  v 
@@ -12280,5 +12420,5 @@
 
 \begin_layout Standard
-Dále bude ještě uvažován lineárně kvadratický regulátor v souřadné soustavě
+Rovněž bude ještě uvažován lineárně kvadratický regulátor v souřadné soustavě
  
 \begin_inset Formula $\alpha-\beta$
@@ -12363,5 +12503,5 @@
  označován v tomto odstavci.
  Jednotlivé výše zmiňované metody pro řízení PMSM byly opět porovnávány
- především na základě dosažených středních kvadratických chyb, tyto hodnoty
+ především na základě dosažených středních kvadratických chyb; tyto hodnoty
  při užití simulátoru jsou uvedeny v tabulce 
 \begin_inset CommandInset ref
@@ -13039,6 +13179,9 @@
 \end_inset
 
-) vůbec nezačne řídit, otáčky stroje jsou nulové a počáteční poloha rotoru
- zůstane nezměněna.
+) vůbec nezačne řídit, otáčky stroje jsou nulové a
+\begin_inset space ~
+\end_inset
+
+počáteční poloha rotoru zůstane nezměněna.
  Oproti tomu metody řízení založené na LQ regulátoru tímto nedostatkem netrpí
  a dokáží pracovat i s malou amplitudou referenčních otáček.
@@ -13051,5 +13194,5 @@
 \end_inset
 
-) algoritmem je zachycen na grafech v obrázku 
+) algoritmem, je zachycen na grafech v obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -13068,7 +13211,7 @@
 ) však má další důsledky i při vyšších otáčkách, kdy vykazuje chyby při
  průchodu nulou.
- Jako průchod nulou je označován proces, kdy požadované otáčky mění znaménko
+ Jako průchod nulou je označován proces, kdy požadované otáčky mění znaménko,
  a tedy stroj přechází z rotace jedním směrem na rotaci směrem opačným.
- Zřejmě tedy stroj musí na jistý časový okamžik zastavit a to může způsobovat
+ Stroj tedy musí na jistý časový okamžik zastavit, a to může způsobovat
  problémy.
  Ty jsou patrné opět hlavně pro (
@@ -13303,6 +13446,7 @@
 \end_inset
 
-), ostatní použité algoritmy si pro vysoké hodnoty otáček počínají relativně
- dobře při srovnání na základě střední kvadratické chyby celkem vyrovnaně.
+).
+ Ostatní použité algoritmy si pro vysoké hodnoty otáček počínají relativně
+ dobře a při srovnání na základě střední kvadratické chyby celkem vyrovnaně.
  Hodnoty této chyby shrnuje tabulka 
 \begin_inset CommandInset ref
@@ -13497,5 +13641,5 @@
 
 \begin_layout Standard
-Na základě simulací jejichž výsledky byly shrnuty v předchozích odstavcích
+Na základě simulací, jejichž výsledky byly shrnuty v předchozích odstavcích,
  byl ze všech uvažovaných implementací lineárně kvadratického regulátoru
  vybrán jeden zástupce.
@@ -13542,5 +13686,5 @@
 .
  Nasazení tohoto regulátoru pro aplikace uvažující vyšší otáčky již příliš
- vhodná není.
+ vhodné není.
  
 \end_layout
@@ -13587,5 +13731,5 @@
 
 \begin_layout Standard
-Zajímavé je srovnání s výše zmiňovaných výsledků s výzkumným úkolem 
+Zajímavé je srovnání výše zmiňovaných výsledků s výzkumným úkolem 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -13641,5 +13785,5 @@
  řízení.
  Jak již bylo zmíněno, nalezení opatrného řízení je v případě PMSM problematické
- a proto je místo něj užito standardní vektorového řízení.
+, a proto je místo něj užito standardní vektorového řízení.
  Je uvažováno vektorové řízení založené na PI regulátorech i na LQ regulátoru.
  Jednotlivé verze lišící se verzí bikriteriální metody a volbou řízení byly
@@ -13679,5 +13823,5 @@
  Především v tom smyslu, že jsou opět do jisté míry přítomny již zmiňované
  nedostatky tohoto řídícího algoritmu.
- Konkrétně se jedná o problémy v nízkých otáčkách, kdy regulátor neřídí
+ Konkrétně se jedná o problémy v nízkých otáčkách, kdy regulátor neřídí,
  a dále pak problémy při průchodu nulovými otáčkami.
  Také se zde objevuje nežádoucí jev, kdy se stroj začne otáčet na opačnou
@@ -13713,6 +13857,6 @@
  Pro referenční profil středních otáček jsou vyšší chyby opět v důsledku
  špatného chování při průchodu nulou.
- Dále pak pro lichoběžníkové profily často dochází k problému s rozjezdem
- na opačnou stranu, který způsobí značný nárůst chyby.
+ Pro lichoběžníkové profily často dochází k problému s rozjezdem na opačnou
+ stranu, který způsobí značný nárůst chyby.
  Z obrázku je dále patrné, že verze bikriteriální metody přidávající konstantu
  k řízení v ose 
@@ -13857,5 +14001,5 @@
  Bylo by tedy možno očekávat jisté zlepšení na profilech nulové otáčky a
  dále při průchodech nulou na profilech střední otáčky.
- Výsledky simulací však na příliš velké zlepšení neukazují.
+ Výsledky simulací však příliš velké zlepšení neukazují.
  
 \end_layout
@@ -14025,7 +14169,7 @@
 \end_inset
 
- a dále byly hodnoty experimentálně upraveny na: amplituda 5 V a frekvence
+ a dále byly hodnoty experimentálně upraveny na amplitudu 5 V a frekvenci
  1000 Hz.
- Tento algoritmus je dále v textu označován jako INJ.
+ Tento algoritmus je v textu označován jako INJ.
 \end_layout
 
@@ -14042,7 +14186,7 @@
 
 \begin_layout Standard
-Jak již bylo podrobněji zmiňováno v předchozích částech textu, je hlavní
- komplikací bezsenzorového řízení PMSM problém pozorovatelnosti neměřených
- veličin v nízkých otáčkách.
+Jak již bylo podrobněji zmiňováno v předchozích částech textu, hlavní komplikací
+ bezsenzorového řízení PMSM je problém pozorovatelnosti neměřených veličin
+ v nízkých otáčkách.
  Standardně je odhad těchto veličin získáván ze zpětné elektromotorické
  síly, jejíž velikost je však přímo úměrná otáčkám stroje.
@@ -14052,9 +14196,9 @@
 
  se stává nepozorovatelným stavem.
- Situace druhé neměřené veličiny -- otáček 
+ Situace druhé neměřené veličiny (otáček 
 \begin_inset Formula $\omega$
 \end_inset
 
- je v tomto smyslu daleko lepší, protože její velikost odpovídá velikosti
+) je v tomto smyslu daleko lepší, protože její velikost odpovídá velikosti
  zpětné elektromotorické síly.
  V nulových otáčkách tedy tato veličina není nepozorovatelná, ale nulová.
@@ -14062,8 +14206,8 @@
 
 \begin_layout Standard
-Tato práce je zaměřena na duální metody řízení a s tím je spojena i volba
+Tato práce je zaměřena na duální metody řízení, a s tím je spojena i volba
  vhodného budícího signálu, který má za cíl pozorovatelnost stavu zlepšit.
- Nástrojem jak vyhodnocovat pozorovatelnost stavových veličin pro nelineární
- systémy jsou právě aposteriorní Cramer-Raovy meze.
+ Nástrojem, jak vyhodnocovat pozorovatelnost stavových veličin pro nelineární
+ systémy, jsou právě aposteriorní Cramer-Raovy meze.
  V této části tedy budou předloženy výsledky analýzy modelu PMSM na základě
  tohoto nástroje.
@@ -14084,10 +14228,10 @@
  Ze vzorového běhu jsou získány průběhy jednotlivých stavových veličin v
  čase, které pak slouží jako zdroj pro výpočet vlastních mezí.
- Jako vzorový běh lze buď přímo zvolit nějaké hodnoty a nebo je získat aplikací
+ Jako vzorový běh lze buď přímo zvolit nějaké hodnoty, nebo je získat aplikací
  vhodného regulátoru na model systému.
  Pro tento případ bylo užíváno vektorové PI řízení (implementované jako
  referenční) získávající odhad ze senzorů a řídící na určenou referenční
  hodnotu.
- Řídící zásahy byly následně doplněny vysokofrekvenčním signálem a to v
+ Řídící zásahy byly následně doplněny vysokofrekvenčním signálem, a to v
  souřadné soustavě 
 \begin_inset Formula $\alpha-\beta$
@@ -14098,5 +14242,5 @@
 \end_inset
 
- a byl testován sinový i obdélníkový signál.
+, a byl testován sinový i obdélníkový signál.
  Dále byla testována bikriteriální metoda, konkrétně její základní verze,
  verze užívající pěti EKF a přidání konstantní hodnoty do osy 
@@ -14105,6 +14249,6 @@
 
 .
- Posledním zkoumaným algoritmem pak bylo využití hyperstavu, které však
- nevyužívá PI regulátory, ale je založeno na vektorovém řízení s LQ regulátorem.
+ Posledním zkoumaným algoritmem pak byla aplikace hyperstavu, která však
+ nevyužívá PI regulátory, ale je založena na vektorovém řízení s LQ regulátorem.
 \end_layout
 
@@ -14224,8 +14368,8 @@
 ) indukčnosti.
  Výchozí hodnota meze byla pro všechny uvažované veličiny volena 
-\begin_inset Formula $1,0e-7$
-\end_inset
-
- aby byla dostatečně nízká, ale současně nenulová.
+\begin_inset Formula $1,0\cdot10^{-7}$
+\end_inset
+
+, aby byla dostatečně nízká, ale současně nenulová.
  Dále byly použity kovarianční matice 
 \begin_inset Formula $Q$
@@ -14262,6 +14406,6 @@
 \end_inset
 
- jsou měřené veličiny, tak u nich lze očekávat nízkou mez a chyba v jejich
- odhadu je způsobena prakticky pouze chybou měření.
+ jsou měřené veličiny, lze u nich očekávat nízkou mez a chyba v jejich odhadu
+ je způsobena prakticky pouze chybou měření.
  Ve všech prováděných výpočtech PCRB byla hodnota této meze pro proudy 
 \begin_inset Formula $i_{\alpha\beta}$
@@ -14269,8 +14413,8 @@
 
  nižší než 
-\begin_inset Formula $5,0e-4$
-\end_inset
-
- a dále se tedy mezemi pro proudy zabývat nebudeme.
+\begin_inset Formula $5,0\cdot10^{-4}$
+\end_inset
+
+, a dále se tedy mezemi pro proudy zabývat nebudeme.
  Podobně není příliš zajímavá ani Cramer-Raova mez pro otáčky 
 \begin_inset Formula $\omega$
@@ -14278,7 +14422,10 @@
 
 .
- Ty sice již nejsou měřeny, ale mez je relativně nízká a obvykle se drží
- na hodnotě přibližně 
-\begin_inset Formula $1,2e-2$
+ Ty sice již nejsou měřeny, ale mez je relativně nízká a
+\begin_inset space ~
+\end_inset
+
+obvykle se drží na hodnotě přibližně 
+\begin_inset Formula $1,2\cdot10^{-2}$
 \end_inset
 
@@ -14532,6 +14679,6 @@
 
 \begin_layout Standard
-Užívaný vysokofrekvenční signál byl dvou typů, jednak harmonický sinový
- signál a dále obdélníkový signál o stejné amplitudě i frekvenci.
+Užívaný vysokofrekvenční signál byl dvou typů, harmonický sinový signál
+ a obdélníkový signál o stejné amplitudě i frekvenci.
  Z těchto dvou signálů pak poskytuje lepší výsledky signál obdélníkový.
  Důležitějším zjištěním ale je, že vysokofrekvenční signál snižuje hodnotu
@@ -14586,6 +14733,6 @@
 
 .
- Všichni tři zmiňovaní zástupci dosáhli řádově lepších výsledků, oproti
- těm z minulého odstavce založených na přidávání vysokofrekvenčního signálu.
+ Všichni tři zmiňovaní zástupci dosáhli řádově lepších výsledků oproti těm
+ z minulého odstavce, založeným na přidávání vysokofrekvenčního signálu.
  Vliv bikriteriální metody na hodnotu PCRB je srovnatelný s během stroje
  ve vysokých otáčkách, ale s tím rozdílem, že pro aplikaci bikriteriální
@@ -14642,5 +14789,5 @@
 
 , na přibližně 
-\begin_inset Formula $1,4e-2$
+\begin_inset Formula $1,4\cdot10^{-2}$
 \end_inset
 
@@ -14652,5 +14799,5 @@
 
  dosahovala až hodnoty 
-\begin_inset Formula $4,5e-2$
+\begin_inset Formula $4,5\cdot10^{-2}$
 \end_inset
 
@@ -14664,5 +14811,5 @@
 \begin_layout Standard
 Dále byly analyzovány Cramer-Raovy meze při využití hyperstavu.
- Výsledné hodnoty pro redukovaný i plný stav při nulovém referenčním profil
+ Výsledné hodnoty pro redukovaný i plný stav při nulovém referenčním profilu
  jsou zobrazeny na obrázku 
 \begin_inset CommandInset ref
@@ -14806,5 +14953,5 @@
 \end_inset
 
- b) zachyceno porovnání vybraných zástupců z předchozích odstavců.
+ b) je zachyceno porovnání vybraných zástupců z předchozích odstavců.
  Při užití vektorového PI řízení bez dalšího buzení Cramer-Raova mez polohy
  stále roste.
@@ -14903,5 +15050,5 @@
 Nejprve bude věnována pozornost chování jednotlivých algoritmů při rozjezdu
  stroje.
- Hlavní komplikací v tomto případě je obecně neznalost počátečního úhlu
+ Hlavní komplikací je v tomto případě obecně neznalost počátečního úhlu
  natočení rotoru 
 \begin_inset Formula $\vartheta$
@@ -14938,6 +15085,10 @@
 \begin_layout Standard
 Realizaci jedné nebo druhé varianty není možno okamžitě poznat z modelu
- stroje a jejich rozpoznání je třeba řešit jinak.
- Jednou možností je užití metod popsaných v odstavci 
+ stroje a
+\begin_inset space ~
+\end_inset
+
+jejich rozpoznání je třeba řešit jinak.
+ Jednou z možností je užití metod popsaných v odstavci 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -14964,5 +15115,6 @@
 \end_inset
 
- a případné rozjezdy na opačnou stranu, tedy realizaci verze 
+.
+ Případné rozjezdy na opačnou stranu, tedy realizace verze 
 \begin_inset Formula $\left(-\omega,\vartheta+\pi\right)$
 \end_inset
@@ -14973,6 +15125,6 @@
 
 , budou detekovány a ze vzájemného porovnání jednotlivých algoritmů vyřazeny.
- Vhodné zvládnutí detekce, ke které realizaci symetrických verzí došlo tedy
- zůstává nevyřešena a je vhodná k dalšímu výzkumu.
+ Vhodné zvládnutí detekce, k realizaci které ze symetrických verzí došlo,
+ tedy zůstává nevyřešeno a je vhodné k dalšímu výzkumu.
 \end_layout
 
@@ -14989,5 +15141,5 @@
  Důvodem pro volbu tohoto profilu bylo, že profily s nižšími otáčkami způsobují
  značné komplikace některým algoritmům, zejména založeným na PI regulátorech
- a ve vyšších otáčkách je již odhad úhlu příliš usnadněn vyšší rychlostí
+ a ve vyšších otáčkách je již odhad úhlu příliš usnadněn vyšší rychlostí,
  a tedy větší zpětnou elektromotorickou silou.
  Počáteční poloha 
@@ -15030,7 +15182,6 @@
 \end_inset
 
- a).
- A zřejmě se na něm ukazuje přínos duálních metod při zvládnutí neznámé
- počáteční polohy.
+ a) a ukazuje se na něm přínos duálních metod při zvládnutí neznámé počáteční
+ polohy.
  
 \end_layout
@@ -15047,10 +15198,13 @@
 \end_inset
 
- v čase pro jednotlivé algoritmy a různé počáteční hodnoty úhlu natočení
- 
+ v čase pro jednotlivé algoritmy a
+\begin_inset space ~
+\end_inset
+
+různé počáteční hodnoty úhlu natočení 
 \begin_inset Formula $\vartheta_{0}$
 \end_inset
 
- ze zachycen na obrázku 
+ je zachycen na obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -15063,5 +15217,5 @@
  je dána především tím, že jako pozorovatele užívají rozšířený Kalmanův
  filtr a že s růstem otáček se zvyšuje pozorovatelnost systému.
- Celkově je ale možné pozorovat lepší výsledku u duálních metod, konkrétně
+ Celkově je ale možné pozorovat lepší výsledky u duálních metod, konkrétně
  u BK a LQ-HS.
 \end_layout
@@ -15079,5 +15233,5 @@
 
 .
- V důsledku toho pak dosahuje relativně vyšší střední kvadratické chyby,
+ V důsledku toho pak dosahuje relativně vyšší střední kvadratické chyby;
  tento jev lze také pozorovat na obrázku 
 \begin_inset CommandInset ref
@@ -15268,5 +15422,5 @@
 
 \begin_layout Plain Layout
-Vliv počáteční polohy na rozjezd stroje při užítí různých algoritmů.
+Vliv počáteční polohy na rozjezd stroje při užití různých algoritmů.
  a) přehled dosažených středních kvadratických chyb (
 \begin_inset Formula $\delta$
@@ -15343,5 +15497,5 @@
  při současném požadavku na udržení stroje v klidu.
  Oproti předchozímu odstavci zde nedochází ke zvyšování hodnoty referenčních
- otáček a tak vzhledem k referenčním otáčkám je poloha stále nepozorovatelným
+ otáček, a tak je vzhledem k referenčním otáčkám poloha stále nepozorovatelným
  stavem.
  Ke zlepšení odhadu polohy je tedy třeba aktivního budícího zásahu, který
@@ -15372,5 +15526,5 @@
  Konkrétně pro PI jsou všechny řídící zásahy nulové a chyba odhadu zůstává
  v čase konstantní.
- V případě LQ-CE je situace nepatrně lepší a chyby odhadu nezůstávají zcela
+ V případě LQ-CE je situace nepatrně lepší, chyby odhadu nezůstávají zcela
  konstantní a dochází k drobnému zvlnění.
  Jedná se však spíše o náhodné změny v důsledku řídících zásahů snažících
@@ -15395,5 +15549,5 @@
  a).
  Zřejmě lze očekávat, že v případě algoritmů, které nějakým způsobem omezují
- chybu odhadu polohy dojde k nárůstu chyby řízení.
+ chybu odhadu polohy, dojde k nárůstu chyby řízení.
  V případě PI, které při požadavku na nulové otáčky stručně řečeno 
 \begin_inset Quotes gld
@@ -15404,10 +15558,11 @@
 \end_inset
 
- je také chyba řízení nulová.
+, je také chyba řízení nulová.
  Naopak pro BK, která zvládá omezování počáteční chyby odhadu polohy relativně
- nejlépe je střední kvadratická chyba skutečných a požadovaných otáček vysoká.
+ nejlépe, je střední kvadratická chyba skutečných a požadovaných otáček
+ vysoká.
  Vyšší chyby pak dosahuje i LQ-HS.
  Nejlepších výsledků a současně jakéhosi kompromisu pak dosahuje algoritmus
- INJ, který zvládají efektivně omezit chybu odhadu a současně udržet chybu
+ INJ, který zvládá efektivně omezit chybu odhadu a současně udržet chybu
  řízení dostatečně nízkou.
  
@@ -15591,5 +15746,5 @@
 
 \begin_layout Plain Layout
-Vliv počáteční polohy na setrvání stroje v nulových otáčkách při užítí různých
+Vliv počáteční polohy na setrvání stroje v nulových otáčkách při užití různých
  algoritmů.
  a) přehled dosažených středních kvadratických chyb (
@@ -15653,5 +15808,5 @@
 
  a).
- Dále je chování jednotlivých algoritmů možno posoudit i z průběhů otáček
+ Chování jednotlivých algoritmů je také možno posoudit z průběhů otáček
  
 \begin_inset Formula $\omega$
@@ -15677,6 +15832,6 @@
 \begin_layout Standard
 Dále je velmi zajímavé chování BK.
- Protože se jedná o jednoduchý suboptimální duální algoritmus není zde dosažena
- vhodná rovnováha mezi opatrností a buzením.
+ Protože se jedná o jednoduchý suboptimální duální algoritmus, není zde
+ dosažena vhodná rovnováha mezi opatrností a buzením.
  To se projevuje především velmi výraznými budícími zásahy v nulových otáčkách,
  které následně způsobí nárůst chyby řízení.
@@ -15689,6 +15844,6 @@
 
 \begin_layout Standard
-Ostatní uvažované algoritmy vykazují vizuálně podobný průběh otáček a tedy
- jsou v grafech zobrazeny pouze jako jeden společný reprezentant 
+Ostatní uvažované algoritmy vykazují vizuálně podobný průběh otáček a jsou
+ proto v grafech zobrazeny pouze jako jeden společný reprezentant 
 \emph on
 ostatní
@@ -15796,5 +15951,5 @@
 ostatní
 \emph default
- jsou rozumněny následující algoritmy: LQ-CE, INJ a LQ-HS.
+ jsou rozuměny následující algoritmy: LQ-CE, INJ a LQ-HS.
  
 \begin_inset CommandInset label
@@ -15986,5 +16141,5 @@
 
 \begin_layout Standard
-Dále byla věnována pozornost problematice průchodů nulou.
+Pozornost byla věnována také problematice průchodů nulou.
  Jedná se o změnu směru otáčení stroje, která může být ztížena setrváním
  po určitý časový okamžik v klidu, tedy při nulových otáčkách.
@@ -15992,5 +16147,5 @@
  profilu, průchod se setrváním v nulových otáčkách pak profilem lichoběžníkovým.
  Pro srovnání jednotlivých algoritmů bylo užito simulací s referenčními
- profily otáček 
+ profily 
 \emph on
 střední otáčky
@@ -16224,5 +16379,5 @@
 ostatní
 \emph default
- jsou rozumněny následující algoritmy: LQ-CE, INJ a LQ-HS.
+ jsou rozuměny následující algoritmy: LQ-CE, INJ a LQ-HS.
  Nahoře (a,b) je celkový pohled na průběh hodnoty otáček v čase a dole (c,d)
  pak vybraný detail průchodu nulovými otáčkami.
@@ -16259,6 +16414,6 @@
 .
  Vysoké otáčky jsou problematické především z toho hlediska, že se více
- uplatňuje nelineární charakter PMSM a chyby modelu stroje, například v
- důsledku linearizace, se projevují více.
+ uplatňuje nelineární charakter PMSM.
+ Chyby modelu stroje, například v důsledku linearizace, se projevují více.
 \end_layout
 
@@ -16320,6 +16475,9 @@
 \end_inset
 
- trajektorie a tedy k větší chybě oproti ostatním algoritmům, které mají
- průběh hladší.
+ trajektorie, a
+\begin_inset space ~
+\end_inset
+
+tedy k větší chybě oproti ostatním algoritmům, které mají průběh hladší.
 \end_layout
 
@@ -16350,5 +16508,9 @@
  nulových otáček nepatrně rychleji.
  Nejrychleji dosahuje nuly LQ-HS, v tomto případě však dojde k jistému přesažení
- nulové meze a stroj se nepatrně otočí v opačném směru.
+ nulové meze a
+\begin_inset space ~
+\end_inset
+
+stroj se nepatrně otočí v opačném směru.
 \end_layout
 
@@ -16733,5 +16895,5 @@
 
  b).
- To, že skutečná hodnota otáček dále roste až k hodnotě požadované je pak
+ To, že skutečná hodnota otáček dále roste až k hodnotě požadované, je pak
  pravděpodobně způsobeno jiným regulačním mechanizmem než přímo regulací
  odchylky otáček na nulu.
@@ -16759,10 +16921,10 @@
 \end_inset
 
- při využití LQ namísto PI regulátorů je dosaženo znatelně lepších výsledků.
- 
-\end_layout
-
-\begin_layout Standard
-Aplikace LQ regulátoru na PMSM sebou však nese i jisté komplikace.
+, při využití LQ namísto PI regulátorů je dosaženo znatelně lepších výsledků.
+ 
+\end_layout
+
+\begin_layout Standard
+Aplikace LQ regulátoru na PMSM s sebou však nese i jisté komplikace.
  Především se jedná o výrazně větší výpočetní náročnost, která by mohla
  být překážkou pro nasazení tohoto regulátoru v reálném čase.
@@ -16816,6 +16978,6 @@
 
 \begin_layout Standard
-Dalším výrazným důvodem, který mluví v neprospěch nejen této ale injektážních
- metod celkem je fakt, že jsou použitelné pouze na určitou podskupinu PMSM.
+Dalším výrazným důvodem, který mluví v neprospěch nejen této, ale i injektážních
+ metod celkem, je fakt, že jsou použitelné pouze na určitou podskupinu PMSM.
  Aby bylo možno užít injektáží, je nezbytné, aby byly v samotném stroji
  přítomny anizotropie nějakého typu.
@@ -16865,5 +17027,5 @@
 Velmi zajímavých výsledků bylo dosaženo aplikací vybraného návrhu bikriteriální
  metody.
- I když se jedná o relativně jednoduchý postup může poskytnout dobrou regulaci
+ I když se jedná o relativně jednoduchý postup, může poskytnout dobrou regulaci
  PMSM.
  Relativně vyšších hodnot chyby dosahuje tento algoritmus jen při nízkých
@@ -16900,6 +17062,6 @@
 Posledním zkoumaným algoritmem bylo využití konceptu hyperstavu.
  Ten založen na myšlence, že kromě odhadu stavových veličin pracujeme i
- s jejich kovariancemi a tedy kromě odhadu si uchováváme i informaci o jeho
- přesnosti.
+ s jejich kovariancemi, a tedy si kromě odhadu uchováváme i informaci o
+ jeho přesnosti.
  Značnou nevýhodou tohoto přístupu je pak vyšší výpočetní náročnost.
  Dále je třeba zmínit, že v případě užití hyperstavu se jedná o suboptimální
@@ -16918,5 +17080,5 @@
  o duální algoritmus.
  Důvodem pro to jsou především výsledky experimentů s neznámým počátečním
- úhlem natočení, kde se podařilo užitím hyperstavu neznalost efektivně omezovat
+ úhlem natočení, kde se podařilo užitím hyperstavu neznalost efektivně omezovat,
  a to i při požadavku na nulové otáčky.
  Celý algoritmus je navíc komplexním řešením a ne pouze přidáváním vhodného
@@ -16952,5 +17114,5 @@
 \end_inset
 
- dosahuje tento algoritmus nejlepších výsledků ze zde testovaných algoritmů.
+, dosahuje tento algoritmus nejlepších výsledků ze zde testovaných algoritmů.
 \end_layout
 
@@ -16966,5 +17128,5 @@
 \begin_layout Standard
 Jednak by bylo vhodné věnovat se dalšímu výzkumu bikriteriální metody, především
- způsobu jak omezit v některých případech příliš velké budící zásahy.
+ způsobu, jak omezit v některých případech příliš velké budící zásahy.
  Dále pak navrhnout takové zjednodušení bikriteriální metody, aby bylo možné
  ji implementovat pro řízení skutečného PMSM v reálném čase.
@@ -17006,5 +17168,8 @@
  Další části textu už jsou zaměřeny na aplikaci konkrétních algoritmů na
  systém synchronního stroje s permanentními magnety a jejich porovnání a
- vyhodnocení na základě simulací.
+\begin_inset space ~
+\end_inset
+
+vyhodnocení na základě simulací.
  
 \end_layout
@@ -17012,5 +17177,5 @@
 \begin_layout Standard
 Běžně užívané vektorové řízení založené na PI regulátorech a doplněné rozšířeným
- Kalmanovým filtrem jako pozorovatelem slouží za referenční, neduální, metodu.
+ Kalmanovým filtrem jako pozorovatelem slouží za referenční neduální metodu.
  Tento základní algoritmus byl modifikován užitím lineárně kvadratického
  návrhu vektorového řízení.
@@ -17042,9 +17207,12 @@
  signálu s rostoucími otáčkami.
  Pomocí tohoto algoritmu bylo dosaženo velmi dobrých výsledků, což je v
- souladu s velkým zájmem o injektážní, případně hybridní, metody v odborné
- literatuře a snaze o nasazení jejich v praxi.
+ souladu s velkým zájmem o injektážní, případně hybridní metody v odborné
+ literatuře a snaze o jejich nasazení v praxi.
  Největším nedostatkem injektážních metod jsou však jejich specifické požadavky
- na konstrukci stroje a tedy nemožnost nasazení na všechny dostupné typy
- PMSM.
+ na konstrukci stroje, a
+\begin_inset space ~
+\end_inset
+
+tedy nemožnost nasazení na všechny dostupné typy PMSM.
 \end_layout
 
@@ -17054,5 +17222,5 @@
  řízení a pro buzení, která jsou minimalizována zvlášť.
  Kvůli komplikacím s nalezením opatrného řízení bylo místo něj užito standardníh
-o vektorového řízení založeného buď na LQ nebo PI regulátorech.
+o vektorového řízení založeného na LQ nebo PI regulátorech.
  Pro budící složku bylo zkoumáno několik možností o různé složitosti.
  Nakonec byla vybrána verze s LQ regulátorem a pěti současně běžícími EKF
@@ -17073,6 +17241,6 @@
  Na systém popsaný hyperstavem byl dále použit EKF pro odhadování a LQ regulátor
  pro vektorové řízení, který navíc zahrnoval i vhodnou penalizaci kovariancí.
- Experimentálně bylo opět ověřeno, že se jedná o duální přístup a bylo dosaženo
- relativně velmi dobrých výsledků.
+ Experimentálně bylo opět ověřeno, že se jedná o duální přístup, a bylo
+ dosaženo relativně velmi dobrých výsledků.
  Jednoduchý injektážní návrh sice poskytoval výsledky zpravidla lepší, avšak
  LQ regulátor s hyperstavem nevyžaduje žádné speciální vlastnosti stroje
@@ -17085,5 +17253,5 @@
 V této práci je předložena alternativa k běžně užívanému vektorovému řízení
  a je zde prezentován pohled na injektážní metody v rámci duálního řízení.
- Dále byly na PMSM v bezsenzorovém návrhu aplikovány dvě další duální metody
+ Dále byly na PMSM v bezsenzorovém návrhu aplikovány dvě další duální metody,
  s nimiž se podařilo dosáhnout poměrně velmi dobrých výsledků.
  Je zde samozřejmě prostor k dalšímu výzkumu a modifikacím, aby bylo možno
@@ -17425,5 +17593,5 @@
 
 \begin_layout Standard
-V případě redukovaného modelu pro různé indukčnosti, jsou matice 
+V případě redukovaného modelu pro různé indukčnosti jsou matice 
 \begin_inset Formula $A_{t}$
 \end_inset
